      SUBROUTINE MASS(M,EXCES,ERR,MZ,N,*)
CCCC GIVEN ISOTPPE SYMBOL, EG. 101RH, FINDS N, MASS EXCESS, AND ERROR
      DOUBLE PRECISION EXCES
      CHARACTER M*(*),LETTER(0:36),LOWERC(0:36),LANK,FRM*20
      DIMENSION NSYMB(5),IELEM(111)
      DIMENSION ITABLE(2932),EXCESS(2932),ERROR(2932)
      COMMON/NTABLE/ITABLE/NMASS/EXCESS/NERR/ERROR/NELEM/IELEM/NTOTAL/NT
      DATA LETTER /'0','1','2','3','4','5','6','7','8','9','?','A',
     *'B','C','D','E','F','G','H','I','J','K','L','M','N','O','P','Q',
     *'R','S','T','U','V','W','X','Y','Z'/
      DATA LOWERC /'0','1','2','3','4','5','6','7','8','9','?','a',
     *'b','c','d','e','f','g','h','i','j','k','l','m','n','o','p','q',
     *'r','s','t','u','v','w','x','y','z'/
      DATA LANK/' '/
      I=0
      DO 1 I0=1,LEN(M)
      NSY=I
      IF(M(I0:I0).NE.LANK) GO TO 101
      IF(I.EQ.0) GO TO 1
      GO TO 100
  101 I=I+1
      NSYMB(I)=-1
      DO 2 J=0,36
      IF(M(I0:I0).EQ.LETTER(J).OR.M(I0:I0).EQ.LOWERC(J)) NSYMB(I)=J
    2 CONTINUE
      IF(NSYMB(I).LT.0) RETURN 1
      NSY=I
    1 CONTINUE
  100 IF(I.EQ.0) GO TO 102	! BLANK NAME
      NDIGIT=0
      DO 3 I=1,NSY
      IF(NSYMB(I).LT.10) NDIGIT=NDIGIT+1
      IF(NSYMB(I).LT.10) NBEGIN=I-NDIGIT+1
    3 CONTINUE
      MASSNO=0
      IF(NDIGIT.EQ.0) GO TO 4
      DO 5 I=1,NDIGIT
      I1=NDIGIT-I
      I2=I-1
      ICKY=NBEGIN+I2
      MASSNO=MASSNO+(10**I1)*NSYMB(ICKY)
    5 CONTINUE
    4 NLETT=0
      DO 6 I=1,NSY
      IF(NSYMB(I).GT.10) NLETT=NLETT+1
      IF(NSYMB(I).GT.10) NBEGIN=I-NLETT+1
    6 CONTINUE
      IF(NLETT.GE.3.OR.NLETT.LE.0) RETURN 1
      NZ=0
      DO 8 I=1,NLETT
      I1=NLETT-I
      I2=I-1
      ICKY=NBEGIN+I2
      NZ=NZ+(26**I1)*(NSYMB(ICKY)-10)
    8 CONTINUE
      MZ=0
      DO 9 I=1,111
      IF(NZ.EQ.IELEM(I)) MZ=I
    9 CONTINUE
      IF(NDIGIT.NE.0) GO TO 10
      IF(MZ.EQ.7.OR.MZ.EQ.15) MASSNO=1	! Neutron (N) and Proton (P)
      IF(MZ.EQ.15) MZ=1
      IF(MZ.EQ.7) MZ=0
      IF(MASSNO.NE.0) GO TO 10
      IF(NZ.EQ.4) MASSNO=2		! Deuteron (D)
      IF(NZ.EQ.4) MZ=1
      IF(NZ.EQ.20) MASSNO=3		! Triton (T)
      IF(NZ.EQ.20) MZ=1
      IF(NZ.EQ.1) MASSNO=4		! Alpha (A)
      IF(NZ.EQ.1) MZ=2
   10 N=MASSNO-MZ
      IF(MASSNO.EQ.0.AND.MZ.EQ.0) RETURN 1
  102 IF(MZ.GT.111.OR.MZ.LT.0) RETURN 1
      NZNO=MZ*1000+N
      DO 11 J=1,NT
      IF(ITABLE(J).EQ.NZNO) GO TO 12
   11 CONTINUE
      RETURN 1
   12 EXCES=EXCESS(J)
      ERR=ERROR(J)
      IF(M.NE.' ') GO TO 103
      IF(MZ.NE.0) GO TO 13
      M='n'
      GO TO 103
   13 I=IELEM(MZ)
      IF(I.GT.26) GO TO 15
      WRITE(FRM,14) INT(LOG10(FLOAT(N+MZ)+0.9))+1
   14 FORMAT(2H(I,I1,4H,A1))
      WRITE(M,FRM) N+MZ,LETTER(I+10)
      GO TO 103
   15 WRITE(FRM,16) INT(LOG10(FLOAT(N+MZ)+0.9))+1
   16 FORMAT(2H(I,I1,5H,2A1))
      WRITE(M,FRM) N+MZ,LETTER(I/26+10),LOWERC(I-(I/26)*26+10)
      GO TO 103
  103 RETURN
      END
      BLOCK DATA DELEM
      DIMENSION IELEM(111)
      COMMON/NELEM/IELEM/NTOTAL/NT
      DATA IELEM/
     *   8,213,321, 57,  2,  3, 14, 15,  6,369,365,345, 38,503, 16, 19,
     *  90, 44, 11, 79,497,529, 22, 96,352,161, 93,373, 99,690,183,187,
     *  45,499, 70,304,470,512, 25,694,366,353,523,489,476,420, 33, 82,
     * 248,508,496,525,  9,629, 97, 53,313, 83,434,368,429,507,151,186,
     * 522,129,223,148,533,652,333,214,521, 23,473,409,252,436, 47,215,
     * 532,418, 61,431, 46,482,174,469, 29,528,417, 21,380,437, 39, 91,
     *  63, 84,149,169,342,379,330,106,272,474, 60,222,358,625,626/
      DATA NT/2932/
      END
      BLOCK DATA DTABLE
      COMMON/NTABLE/ITABLE
      DIMENSION ITABLE(2932)
      DATA(ITABLE(I),I=   1, 162)/
     *     1,  1000,  1001,  2000,  1002,  2001,  1003,  2002,  3001,
     *  1004,  2003,  3002,  4001,  1005,  2004,  3003,  4002,  2005,
     *  3004,  4003,  5002,  2006,  3005,  4004,  5003,  6002,  2007,
     *  3006,  4005,  5004,  6003,  2008,  3007,  4006,  5005,  6004,
     *  7003,  3008,  4007,  5006,  6005,  7004,  3009,  4008,  5007,
     *  6006,  7005,  8004,  4009,  5008,  6007,  7006,  8005,  4010,
     *  5009,  6008,  7007,  8006,  9005,  5010,  6009,  7008,  8007,
     *  9006,  5011,  6010,  7009,  8008,  9007, 10006,  5012,  6011,
     *  7010,  8009,  9008, 10007,  5013,  6012,  7011,  8010,  9009,
     * 10008, 11007,  5014,  6013,  7012,  8011,  9010, 10009, 11008,
     *  6014,  7013,  8012,  9011, 10010, 11009, 12008,  6015,  7014,
     *  8013,  9012, 10011, 11010, 12009, 13008,  6016,  7015,  8014,
     *  9013, 10012, 11011, 12010, 13009, 14008,  7016,  8015,  9014,
     * 10013, 11012, 12011, 13010, 14009,  7017,  8016,  9015, 10014,
     * 11013, 12012, 13011, 14010, 15009,  8017,  9016, 10015, 11014,
     * 12013, 13012, 14011, 15010,  8018,  9017, 10016, 11015, 12014,
     * 13013, 14012, 15011, 16010,  9018, 10017, 11016, 12015, 13014,
     * 14013, 15012, 16011,  9019, 10018, 11017, 12016, 13015, 14014/
      DATA(ITABLE(I),I= 163, 324)/
     * 15013, 16012, 17011,  9020, 10019, 11018, 12017, 13016, 14015,
     * 15014, 16013, 17012, 10020, 11019, 12018, 13017, 14016, 15015,
     * 16014, 17013, 18012, 10021, 11020, 12019, 13018, 14017, 15016,
     * 16015, 17014, 18013, 10022, 11021, 12020, 13019, 14018, 15017,
     * 16016, 17015, 18014, 19013, 11022, 12021, 13020, 14019, 15018,
     * 16017, 17016, 18015, 19014, 11023, 12022, 13021, 14020, 15019,
     * 16018, 17017, 18016, 19015, 20014, 11024, 12023, 13022, 14021,
     * 15020, 16019, 17018, 18017, 19016, 20015, 12024, 13023, 14022,
     * 15021, 16020, 17019, 18018, 19017, 20016, 21015, 12025, 13024,
     * 14023, 15022, 16021, 17020, 18019, 19018, 20017, 21016, 13025,
     * 14024, 15023, 16022, 17021, 18020, 19019, 20018, 21017, 22016,
     * 13026, 14025, 15024, 16023, 17022, 18021, 19020, 20019, 21018,
     * 22017, 14026, 15025, 16024, 17023, 18022, 19021, 20020, 21019,
     * 22018, 23017, 14027, 15026, 16025, 17024, 18023, 19022, 20021,
     * 21020, 22019, 23018, 14028, 15027, 16026, 17025, 18024, 19023,
     * 20022, 21021, 22020, 23019, 24018, 15028, 16027, 17026, 18025,
     * 19024, 20023, 21022, 22021, 23020, 24019, 15029, 16028, 17027,
     * 18026, 19025, 20024, 21023, 22022, 23021, 24020, 25019, 15030/
      DATA(ITABLE(I),I= 325, 486)/
     * 16029, 17028, 18027, 19026, 20025, 21024, 22023, 23022, 24021,
     * 25020, 26019, 15031, 16030, 17029, 18028, 19027, 20026, 21025,
     * 22024, 23023, 24022, 25021, 26020, 16031, 17030, 18029, 19028,
     * 20027, 21026, 22025, 23024, 24023, 25022, 26021, 16032, 17031,
     * 18030, 19029, 20028, 21027, 22026, 23025, 24024, 25023, 26022,
     * 27021, 16033, 17032, 18031, 19030, 20029, 21028, 22027, 23026,
     * 24025, 25024, 26023, 27022, 17033, 18032, 19031, 20030, 21029,
     * 22028, 23027, 24026, 25025, 26024, 27023, 28022, 17034, 18033,
     * 19032, 20031, 21030, 22029, 23028, 24027, 25026, 26025, 27024,
     * 28023, 18034, 19033, 20032, 21031, 22030, 23029, 24028, 25027,
     * 26026, 27025, 28024, 29023, 18035, 19034, 20033, 21032, 22031,
     * 23030, 24029, 25028, 26027, 27026, 28025, 29024, 19035, 20034,
     * 21033, 22032, 23031, 24030, 25029, 26028, 27027, 28026, 29025,
     * 30024, 19036, 20035, 21034, 22033, 23032, 24031, 25030, 26029,
     * 27028, 28027, 29026, 30025, 20036, 21035, 22034, 23033, 24032,
     * 25031, 26030, 27029, 28028, 29027, 30026, 31025, 20037, 21036,
     * 22035, 23034, 24033, 25032, 26031, 27030, 28029, 29028, 30027,
     * 31026, 21037, 22036, 23035, 24034, 25033, 26032, 27031, 28030/
      DATA(ITABLE(I),I= 487, 648)/
     * 29029, 30028, 31027, 32026, 21038, 22037, 23036, 24035, 25034,
     * 26033, 27032, 28031, 29030, 30029, 31028, 32027, 22038, 23037,
     * 24036, 25035, 26034, 27033, 28032, 29031, 30030, 31029, 32028,
     * 33027, 22039, 23038, 24037, 25036, 26035, 27034, 28033, 29032,
     * 30031, 31030, 32029, 33028, 23039, 24038, 25037, 26036, 27035,
     * 28034, 29033, 30032, 31031, 32030, 33029, 23040, 24039, 25038,
     * 26037, 27036, 28035, 29034, 30033, 31032, 32031, 33030, 24040,
     * 25039, 26038, 27037, 28036, 29035, 30034, 31033, 32032, 33031,
     * 24041, 25040, 26039, 27038, 28037, 29036, 30035, 31034, 32033,
     * 33032, 34031, 25041, 26040, 27039, 28038, 29037, 30036, 31035,
     * 32034, 33033, 34032, 25042, 26041, 27040, 28039, 29038, 30037,
     * 31036, 32035, 33034, 34033, 35032, 26042, 27041, 28040, 29039,
     * 30038, 31037, 32036, 33035, 34034, 35033, 26043, 27042, 28041,
     * 29040, 30039, 31038, 32037, 33036, 34035, 35034, 36033, 27043,
     * 28042, 29041, 30040, 31039, 32038, 33037, 34036, 35035, 36034,
     * 27044, 28043, 29042, 30041, 31040, 32039, 33038, 34037, 35036,
     * 36035, 37034, 27045, 28044, 29043, 30042, 31041, 32040, 33039,
     * 34038, 35037, 36036, 37035, 28045, 29044, 30043, 31042, 32041/
      DATA(ITABLE(I),I= 649, 810)/
     * 33040, 34039, 35038, 36037, 37036, 38035, 28046, 29045, 30044,
     * 31043, 32042, 33041, 34040, 35039, 36038, 37037, 38036, 28047,
     * 29046, 30045, 31044, 32043, 33042, 34041, 35040, 36039, 37038,
     * 38037, 28048, 29047, 30046, 31045, 32044, 33043, 34042, 35041,
     * 36040, 37039, 38038, 28049, 29048, 30047, 31046, 32045, 33044,
     * 34043, 35042, 36041, 37040, 38039, 39038, 28050, 29049, 30048,
     * 31047, 32046, 33045, 34044, 35043, 36042, 37041, 38040, 39039,
     * 29050, 30049, 31048, 32047, 33046, 34045, 35044, 36043, 37042,
     * 38041, 39040, 40039, 29051, 30050, 31049, 32048, 33047, 34046,
     * 35045, 36044, 37043, 38042, 39041, 40040, 30051, 31050, 32049,
     * 33048, 34047, 35046, 36045, 37044, 38043, 39042, 40041, 41040,
     * 30052, 31051, 32050, 33049, 34048, 35047, 36046, 37045, 38044,
     * 39043, 40042, 41041, 31052, 32051, 33050, 34049, 35048, 36047,
     * 37046, 38045, 39044, 40043, 41042, 42041, 31053, 32052, 33051,
     * 34050, 35049, 36048, 37047, 38046, 39045, 40044, 41043, 42042,
     * 32053, 33052, 34051, 35050, 36049, 37048, 38047, 39046, 40045,
     * 41044, 42043, 43042, 32054, 33053, 34052, 35051, 36050, 37049,
     * 38048, 39047, 40046, 41045, 42044, 43043, 33054, 34053, 35052/
      DATA(ITABLE(I),I= 811, 972)/
     * 36051, 37050, 38049, 39048, 40047, 41046, 42045, 43044, 44043,
     * 33055, 34054, 35053, 36052, 37051, 38050, 39049, 40048, 41047,
     * 42046, 43045, 44044, 33056, 34055, 35054, 36053, 37052, 38051,
     * 39050, 40049, 41048, 42047, 43046, 44045, 45044, 34056, 35055,
     * 36054, 37053, 38052, 39051, 40050, 41049, 42048, 43047, 44046,
     * 45045, 34057, 35056, 36055, 37054, 38053, 39052, 40051, 41050,
     * 42049, 43048, 44047, 45046, 46045, 34058, 35057, 36056, 37055,
     * 38054, 39053, 40052, 41051, 42050, 43049, 44048, 45047, 46046,
     * 35058, 36057, 37056, 38055, 39054, 40053, 41052, 42051, 43050,
     * 44049, 45048, 46047, 35059, 36058, 37057, 38056, 39055, 40054,
     * 41053, 42052, 43051, 44050, 45049, 46048, 47047, 36059, 37058,
     * 38057, 39056, 40055, 41054, 42053, 43052, 44051, 45050, 46049,
     * 47048, 36060, 37059, 38058, 39057, 40056, 41055, 42054, 43053,
     * 44052, 45051, 46050, 47049, 48048, 36061, 37060, 38059, 39058,
     * 40057, 41056, 42055, 43054, 44053, 45052, 46051, 47050, 48049,
     * 37061, 38060, 39059, 40058, 41057, 42056, 43055, 44054, 45053,
     * 46052, 47051, 48050, 49049, 37062, 38061, 39060, 40059, 41058,
     * 42057, 43056, 44055, 45054, 46053, 47052, 48051, 49050, 37063/
      DATA(ITABLE(I),I= 973,1134)/
     * 38062, 39061, 40060, 41059, 42058, 43057, 44056, 45055, 46054,
     * 47053, 48052, 49051, 50050, 37064, 38063, 39062, 40061, 41060,
     * 42059, 43058, 44057, 45056, 46055, 47054, 48053, 49052, 50051,
     * 37065, 38064, 39063, 40062, 41061, 42060, 43059, 44058, 45057,
     * 46056, 47055, 48054, 49053, 50052, 38065, 39064, 40063, 41062,
     * 42061, 43060, 44059, 45058, 46057, 47056, 48055, 49054, 50053,
     * 51052, 38066, 39065, 40064, 41063, 42062, 43061, 44060, 45059,
     * 46058, 47057, 48056, 49055, 50054, 51053, 39066, 40065, 41064,
     * 42063, 43062, 44061, 45060, 46059, 47058, 48057, 49056, 50055,
     * 51054, 39067, 40066, 41065, 42064, 43063, 44062, 45061, 46060,
     * 47059, 48058, 49057, 50056, 51055, 52054, 40067, 41066, 42065,
     * 43064, 44063, 45062, 46061, 47060, 48059, 49058, 50057, 51056,
     * 52055, 40068, 41067, 42066, 43065, 44064, 45063, 46062, 47061,
     * 48060, 49059, 50058, 51057, 52056, 53055, 41068, 42067, 43066,
     * 44065, 45064, 46063, 47062, 48061, 49060, 50059, 51058, 52057,
     * 53056, 41069, 42068, 43067, 44066, 45065, 46064, 47063, 48062,
     * 49061, 50060, 51059, 52058, 53057, 54056, 42069, 43068, 44067,
     * 45066, 46065, 47064, 48063, 49062, 50061, 51060, 52059, 53058/
      DATA(ITABLE(I),I=1135,1296)/
     * 54057, 42070, 43069, 44068, 45067, 46066, 47065, 48064, 49063,
     * 50062, 51061, 52060, 53059, 54058, 55057, 42071, 43070, 44069,
     * 45068, 46067, 47066, 48065, 49064, 50063, 51062, 52061, 53060,
     * 54059, 55058, 43071, 44070, 45069, 46068, 47067, 48066, 49065,
     * 50064, 51063, 52062, 53061, 54060, 55059, 56058, 43072, 44071,
     * 45070, 46069, 47068, 48067, 49066, 50065, 51064, 52063, 53062,
     * 54061, 55060, 56059, 44072, 45071, 46070, 47069, 48068, 49067,
     * 50066, 51065, 52064, 53063, 54062, 55061, 56060, 44073, 45072,
     * 46071, 47070, 48069, 49068, 50067, 51066, 52065, 53064, 54063,
     * 55062, 56061, 57060, 44074, 45073, 46072, 47071, 48070, 49069,
     * 50068, 51067, 52066, 53065, 54064, 55063, 56062, 57061, 45074,
     * 46073, 47072, 48071, 49070, 50069, 51068, 52067, 53066, 54065,
     * 55064, 56063, 57062, 58061, 45075, 46074, 47073, 48072, 49071,
     * 50070, 51069, 52068, 53067, 54066, 55065, 56064, 57063, 58062,
     * 45076, 46075, 47074, 48073, 49072, 50071, 51070, 52069, 53068,
     * 54067, 55066, 56065, 57064, 58063, 59062, 46076, 47075, 48074,
     * 49073, 50072, 51071, 52070, 53069, 54068, 55067, 56066, 57065,
     * 58064, 59063, 46077, 47076, 48075, 49074, 50073, 51072, 52071/
      DATA(ITABLE(I),I=1297,1458)/
     * 53070, 54069, 55068, 56067, 57066, 58065, 59064, 47077, 48076,
     * 49075, 50074, 51073, 52072, 53071, 54070, 55069, 56068, 57067,
     * 58066, 59065, 47078, 48077, 49076, 50075, 51074, 52073, 53072,
     * 54071, 55070, 56069, 57068, 58067, 59066, 47079, 48078, 49077,
     * 50076, 51075, 52074, 53073, 54072, 55071, 56070, 57069, 58068,
     * 59067, 60066, 47080, 48079, 49078, 50077, 51076, 52075, 53074,
     * 54073, 55072, 56071, 57070, 58069, 59068, 60067, 48080, 49079,
     * 50078, 51077, 52076, 53075, 54074, 55073, 56072, 57071, 58070,
     * 59069, 60068, 61067, 48081, 49080, 50079, 51078, 52077, 53076,
     * 54075, 55074, 56073, 57072, 58071, 59070, 60069, 61068, 48082,
     * 49081, 50080, 51079, 52078, 53077, 54076, 55075, 56074, 57073,
     * 58072, 59071, 60070, 61069, 62068, 49082, 50081, 51080, 52079,
     * 53078, 54077, 55076, 56075, 57074, 58073, 59072, 60071, 61070,
     * 62069, 49083, 50082, 51081, 52080, 53079, 54078, 55077, 56076,
     * 57075, 58074, 59073, 60072, 61071, 62070, 63069, 49084, 50083,
     * 51082, 52081, 53080, 54079, 55078, 56077, 57076, 58075, 59074,
     * 60073, 61072, 62071, 63070, 49085, 50084, 51083, 52082, 53081,
     * 54080, 55079, 56078, 57077, 58076, 59075, 60074, 61073, 62072/
      DATA(ITABLE(I),I=1459,1620)/
     * 63071, 50085, 51084, 52083, 53082, 54081, 55080, 56079, 57078,
     * 58077, 59076, 60075, 61074, 62073, 63072, 50086, 51085, 52084,
     * 53083, 54082, 55081, 56080, 57079, 58078, 59077, 60076, 61075,
     * 62074, 63073, 64072, 50087, 51086, 52085, 53084, 54083, 55082,
     * 56081, 57080, 58079, 59078, 60077, 61076, 62075, 63074, 64073,
     * 51087, 52086, 53085, 54084, 55083, 56082, 57081, 58080, 59079,
     * 60078, 61077, 62076, 63075, 64074, 65073, 51088, 52087, 53086,
     * 54085, 55084, 56083, 57082, 58081, 59080, 60079, 61078, 62077,
     * 63076, 64075, 65074, 52088, 53087, 54086, 55085, 56084, 57083,
     * 58082, 59081, 60080, 61079, 62078, 63077, 64076, 65075, 66074,
     * 52089, 53088, 54087, 55086, 56085, 57084, 58083, 59082, 60081,
     * 61080, 62079, 63078, 64077, 65076, 66075, 52090, 53089, 54088,
     * 55087, 56086, 57085, 58084, 59083, 60082, 61081, 62080, 63079,
     * 64078, 65077, 66076, 67075, 53090, 54089, 55088, 56087, 57086,
     * 58085, 59084, 60083, 61082, 62081, 63080, 64079, 65078, 66077,
     * 67076, 53091, 54090, 55089, 56088, 57087, 58086, 59085, 60084,
     * 61083, 62082, 63081, 64080, 65079, 66078, 67077, 68076, 54091,
     * 55090, 56089, 57088, 58087, 59086, 60085, 61084, 62083, 63082/
      DATA(ITABLE(I),I=1621,1782)/
     * 64081, 65080, 66079, 67078, 68077, 54092, 55091, 56090, 57089,
     * 58088, 59087, 60086, 61085, 62084, 63083, 64082, 65081, 66080,
     * 67079, 68078, 69077, 54093, 55092, 56091, 57090, 58089, 59088,
     * 60087, 61086, 62085, 63084, 64083, 65082, 66081, 67080, 68079,
     * 69078, 55093, 56092, 57091, 58090, 59089, 60088, 61087, 62086,
     * 63085, 64084, 65083, 66082, 67081, 68080, 69079, 70078, 55094,
     * 56093, 57092, 58091, 59090, 60089, 61088, 62087, 63086, 64085,
     * 65084, 66083, 67082, 68081, 69080, 70079, 55095, 56094, 57093,
     * 58092, 59091, 60090, 61089, 62088, 63087, 64086, 65085, 66084,
     * 67083, 68082, 69081, 70080, 71079, 55096, 56095, 57094, 58093,
     * 59092, 60091, 61090, 62089, 63088, 64087, 65086, 66085, 67084,
     * 68083, 69082, 70081, 71080, 56096, 57095, 58094, 59093, 60092,
     * 61091, 62090, 63089, 64088, 65087, 66086, 67085, 68084, 69083,
     * 70082, 71081, 56097, 57096, 58095, 59094, 60093, 61092, 62091,
     * 63090, 64089, 65088, 66087, 67086, 68085, 69084, 70083, 71082,
     * 57097, 58096, 59095, 60094, 61093, 62092, 63091, 64090, 65089,
     * 66088, 67087, 68086, 69085, 70084, 71083, 72082, 57098, 58097,
     * 59096, 60095, 61094, 62093, 63092, 64091, 65090, 66089, 67088/
      DATA(ITABLE(I),I=1783,1944)/
     * 68087, 69086, 70085, 71084, 72083, 58098, 59097, 60096, 61095,
     * 62094, 63093, 64092, 65091, 66090, 67089, 68088, 69087, 70086,
     * 71085, 72084, 73083, 58099, 59098, 60097, 61096, 62095, 63094,
     * 64093, 65092, 66091, 67090, 68089, 69088, 70087, 71086, 72085,
     * 73084, 59099, 60098, 61097, 62096, 63095, 64094, 65093, 66092,
     * 67091, 68090, 69089, 70088, 71087, 72086, 73085, 74084, 59100,
     * 60099, 61098, 62097, 63096, 64095, 65094, 66093, 67092, 68091,
     * 69090, 70089, 71088, 72087, 73086, 74085, 60100, 61099, 62098,
     * 63097, 64096, 65095, 66094, 67093, 68092, 69091, 70090, 71089,
     * 72088, 73087, 74086, 75085, 60101, 61100, 62099, 63098, 64097,
     * 65096, 66095, 67094, 68093, 69092, 70091, 71090, 72089, 73088,
     * 74087, 75086, 61101, 62100, 63099, 64098, 65097, 66096, 67095,
     * 68094, 69093, 70092, 71091, 72090, 73089, 74088, 75087, 76086,
     * 61102, 62101, 63100, 64099, 65098, 66097, 67096, 68095, 69094,
     * 70093, 71092, 72091, 73090, 74089, 75088, 76087, 62102, 63101,
     * 64100, 65099, 66098, 67097, 68096, 69095, 70094, 71093, 72092,
     * 73091, 74090, 75089, 76088, 62103, 63102, 64101, 65100, 66099,
     * 67098, 68097, 69096, 70095, 71094, 72093, 73092, 74091, 75090/
      DATA(ITABLE(I),I=1945,2106)/
     * 76089, 77088, 63103, 64102, 65101, 66100, 67099, 68098, 69097,
     * 70096, 71095, 72094, 73093, 74092, 75091, 76090, 77089, 63104,
     * 64103, 65102, 66101, 67100, 68099, 69098, 70097, 71096, 72095,
     * 73094, 74093, 75092, 76091, 77090, 64104, 65103, 66102, 67101,
     * 68100, 69099, 70098, 71097, 72096, 73095, 74094, 75093, 76092,
     * 77091, 78090, 64105, 65104, 66103, 67102, 68101, 69100, 70099,
     * 71098, 72097, 73096, 74095, 75094, 76093, 77092, 78091, 65105,
     * 66104, 67103, 68102, 69101, 70100, 71099, 72098, 73097, 74096,
     * 75095, 76094, 77093, 78092, 65106, 66105, 67104, 68103, 69102,
     * 70101, 71100, 72099, 73098, 74097, 75096, 76095, 77094, 78093,
     * 79092, 66106, 67105, 68104, 69103, 70102, 71101, 72100, 73099,
     * 74098, 75097, 76096, 77095, 78094, 79093, 66107, 67106, 68105,
     * 69104, 70103, 71102, 72101, 73100, 74099, 75098, 76097, 77096,
     * 78095, 79094, 67107, 68106, 69105, 70104, 71103, 72102, 73101,
     * 74100, 75099, 76098, 77097, 78096, 79095, 67108, 68107, 69106,
     * 70105, 71104, 72103, 73102, 74101, 75100, 76099, 77098, 78097,
     * 79096, 80095, 68108, 69107, 70106, 71105, 72104, 73103, 74102,
     * 75101, 76100, 77099, 78098, 79097, 80096, 68109, 69108, 70107/
      DATA(ITABLE(I),I=2107,2268)/
     * 71106, 72105, 73104, 74103, 75102, 76101, 77100, 78099, 79098,
     * 80097, 81096, 69109, 70108, 71107, 72106, 73105, 74104, 75103,
     * 76102, 77101, 78100, 79099, 80098, 81097, 69110, 70109, 71108,
     * 72107, 73106, 74105, 75104, 76103, 77102, 78101, 79100, 80099,
     * 81098, 70110, 71109, 72108, 73107, 74106, 75105, 76104, 77103,
     * 78102, 79101, 80100, 81099, 70111, 71110, 72109, 73108, 74107,
     * 75106, 76105, 77104, 78103, 79102, 80101, 81100, 82099, 71111,
     * 72110, 73109, 74108, 75107, 76106, 77105, 78104, 79103, 80102,
     * 81101, 82100, 71112, 72111, 73110, 74109, 75108, 76107, 77106,
     * 78105, 79104, 80103, 81102, 82101, 71113, 72112, 73111, 74110,
     * 75109, 76108, 77107, 78106, 79105, 80104, 81103, 82102, 72113,
     * 73112, 74111, 75110, 76109, 77108, 78107, 79106, 80105, 81104,
     * 82103, 83102, 72114, 73113, 74112, 75111, 76110, 77109, 78108,
     * 79107, 80106, 81105, 82104, 83103, 73114, 74113, 75112, 76111,
     * 77110, 78109, 79108, 80107, 81106, 82105, 83104, 73115, 74114,
     * 75113, 76112, 77111, 78110, 79109, 80108, 81107, 82106, 83105,
     * 74115, 75114, 76113, 77112, 78111, 79110, 80109, 81108, 82107,
     * 83106, 74116, 75115, 76114, 77113, 78112, 79111, 80110, 81109/
      DATA(ITABLE(I),I=2269,2430)/
     * 82108, 83107, 84106, 75116, 76115, 77114, 78113, 79112, 80111,
     * 81110, 82109, 83108, 84107, 75117, 76116, 77115, 78114, 79113,
     * 80112, 81111, 82110, 83109, 84108, 76117, 77116, 78115, 79114,
     * 80113, 81112, 82111, 83110, 84109, 85108, 76118, 77117, 78116,
     * 79115, 80114, 81113, 82112, 83111, 84110, 85109, 76119, 77118,
     * 78117, 79116, 80115, 81114, 82113, 83112, 84111, 85110, 76120,
     * 77119, 78118, 79117, 80116, 81115, 82114, 83113, 84112, 85111,
     * 86110, 77120, 78119, 79118, 80117, 81116, 82115, 83114, 84113,
     * 85112, 86111, 77121, 78120, 79119, 80118, 81117, 82116, 83115,
     * 84114, 85113, 86112, 77122, 78121, 79120, 80119, 81118, 82117,
     * 83116, 84115, 85114, 86113, 78122, 79121, 80120, 81119, 82118,
     * 83117, 84116, 85115, 86114, 87113, 78123, 79122, 80121, 81120,
     * 82119, 83118, 84117, 85116, 86115, 87114, 78124, 79123, 80122,
     * 81121, 82120, 83119, 84118, 85117, 86116, 87115, 79124, 80123,
     * 81122, 82121, 83120, 84119, 85118, 86117, 87116, 88115, 79125,
     * 80124, 81123, 82122, 83121, 84120, 85119, 86118, 87117, 88116,
     * 79126, 80125, 81124, 82123, 83122, 84121, 85120, 86119, 87118,
     * 88117, 80126, 81125, 82124, 83123, 84122, 85121, 86120, 87119/
      DATA(ITABLE(I),I=2431,2592)/
     * 88118, 80127, 81126, 82125, 83124, 84123, 85122, 86121, 87120,
     * 88119, 89118, 80128, 81127, 82126, 83125, 84124, 85123, 86122,
     * 87121, 88120, 89119, 81128, 82127, 83126, 84125, 85124, 86123,
     * 87122, 88121, 89120, 81129, 82128, 83127, 84126, 85125, 86124,
     * 87123, 88122, 89121, 90120, 82129, 83128, 84127, 85126, 86125,
     * 87124, 88123, 89122, 90121, 82130, 83129, 84128, 85127, 86126,
     * 87125, 88124, 89123, 90122, 82131, 83130, 84129, 85128, 86127,
     * 87126, 88125, 89124, 90123, 91122, 82132, 83131, 84130, 85129,
     * 86128, 87127, 88126, 89125, 90124, 91123, 83132, 84131, 85130,
     * 86129, 87128, 88127, 89126, 90125, 91124, 83133, 84132, 85131,
     * 86130, 87129, 88128, 89127, 90126, 91125, 84133, 85132, 86131,
     * 87130, 88129, 89128, 90127, 91126, 84134, 85133, 86132, 87131,
     * 88130, 89129, 90128, 91127, 92126, 85134, 86133, 87132, 88131,
     * 89130, 90129, 91128, 92127, 85135, 86134, 87133, 88132, 89131,
     * 90130, 91129, 92128, 85136, 86135, 87134, 88133, 89132, 90131,
     * 91130, 92129, 85137, 86136, 87135, 88134, 89133, 90132, 91131,
     * 92130, 85138, 86137, 87136, 88135, 89134, 90133, 91132, 92131,
     * 86138, 87137, 88136, 89135, 90134, 91133, 92132, 86139, 87138/
      DATA(ITABLE(I),I=2593,2754)/
     * 88137, 89136, 90135, 91134, 92133, 93132, 86140, 87139, 88138,
     * 89137, 90136, 91135, 92134, 93133, 86141, 87140, 88139, 89138,
     * 90137, 91136, 92135, 93134, 86142, 87141, 88140, 89139, 90138,
     * 91137, 92136, 93135, 94134, 87142, 88141, 89140, 90139, 91138,
     * 92137, 93136, 94135, 87143, 88142, 89141, 90140, 91139, 92138,
     * 93137, 94136, 87144, 88143, 89142, 90141, 91140, 92139, 93138,
     * 94137, 95136, 87145, 88144, 89143, 90142, 91141, 92140, 93139,
     * 94138, 95137, 88145, 89144, 90143, 91142, 92141, 93140, 94139,
     * 95138, 96137, 88146, 89145, 90144, 91143, 92142, 93141, 94140,
     * 95139, 96138, 89146, 90145, 91144, 92143, 93142, 94141, 95140,
     * 96139, 97138, 89147, 90146, 91145, 92144, 93143, 94142, 95141,
     * 96140, 97139, 90147, 91146, 92145, 93144, 94143, 95142, 96141,
     * 97140, 98139, 90148, 91147, 92146, 93145, 94144, 95143, 96142,
     * 97141, 98140, 91148, 92147, 93146, 94145, 95144, 96143, 97142,
     * 98141, 91149, 92148, 93147, 94146, 95145, 96144, 97143, 98142,
     * 99141, 92149, 93148, 94147, 95146, 96145, 97144, 98143, 99142,
     * 92150, 93149, 94148, 95147, 96146, 97145, 98144, 99143,100142,
     * 93150, 94149, 95148, 96147, 97146, 98145, 99144,100143, 93151/
      DATA(ITABLE(I),I=2755,2916)/
     * 94150, 95149, 96148, 97147, 98146, 99145,100144, 94151, 95150,
     * 96149, 97148, 98147, 99146,100145,101144, 94152, 95151, 96150,
     * 97149, 98148, 99147,100146,101145, 94153, 95152, 96151, 97150,
     * 98149, 99148,100147,101146, 95153, 96152, 97151, 98150, 99149,
     *100148,101147, 95154, 96153, 97152, 98151, 99150,100149,101148,
     *102147, 96154, 97153, 98152, 99151,100150,101149,102148, 96155,
     * 97154, 98153, 99152,100151,101150,102149,103148, 96156, 97155,
     * 98154, 99153,100152,101151,102150,103149, 97156, 98155, 99154,
     *100153,101152,102151,103150,104149, 97157, 98156, 99155,100154,
     *101153,102152,103151,104150, 98157, 99156,100155,101154,102153,
     *103152,104151,105150, 98158, 99157,100156,101155,102154,103153,
     *104152,105151, 99158,100157,101156,102155,103154,104153,105152,
     *100158,101157,102156,103155,104154,105153,106152,100159,101158,
     *102157,103156,104155,105154,106153,101159,102158,103157,104156,
     *105155,106154,107153,102159,103158,104157,105156,106155,107154,
     *102160,103159,104158,105157,106156,107155,103160,104159,105158,
     *106157,107156,108155,104160,105159,106158,107157,108156,105160,
     *106159,107158,108157,109156,106160,107159,108158,109157,107160/
      DATA(ITABLE(I),I=2917,2932)/
     *108159,109158,110157,108160,109159,110158,108161,109160,110159,
     *109161,110160,109162,110161,110162,111161,110163/
      END
      BLOCK DATA DEXCES
      COMMON/NMASS/EXCESS
      DIMENSION EXCESS(2932)
      DATA(EXCESS(I),I=   1, 108)/
     *  8.07132,  7.28897, 13.13572, 14.57794, 14.94979, 14.93120,
     * 25.92778,  2.42491, 25.32017, 36.83398, 11.38623, 11.67888,
     * 37.99600, 41.86376, 17.59412, 14.08631, 18.37447, 26.11026,
     * 14.90767, 15.76949, 27.86786, 31.59798, 20.94619,  4.94166,
     * 22.92100, 35.09406, 40.81836, 24.95390, 11.34758, 12.41570,
     * 28.91365, 48.81001, 33.05023, 12.60658, 12.05076, 15.69857,
     * 39.69900, 40.79586, 20.17397,  8.66798, 10.65053, 24.96052,
     * 50.09600, 25.07640, 13.36890,  0.00000, 17.33808, 32.04784,
     * 33.65845, 16.56221,  3.12501,  5.34546, 23.11074, 39.88240,
     * 23.66373,  3.01989,  2.86342,  8.00646, 33.60800, 28.96694,
     *  9.87314,  0.10144,  2.85539, 16.77700, 37.08169, 13.69412,
     *  5.68343, -4.73700, 10.68026, 23.99240, 43.71631, 21.03659,
     *  7.87082, -0.80900,  1.95170, 16.48517, 52.32200, 24.92404,
     * 13.11714, -0.78206,  0.87343,  5.30678, 25.31800, 59.36400,
     * 32.83338, 15.86045,  3.33357, -1.48741,  1.75106, 12.92862,
     * 37.56006, 21.76649,  3.79691, -0.01740, -7.04193,  6.84486,
     * 17.57053, 45.96000, 25.23191,  8.06174, -0.04758, -5.73172,
     * -2.18426, 10.91168, 26.11900, 52.58300, 32.08089,  9.28435/
      DATA(EXCESS(I),I= 109, 216)/
     *  2.79378, -8.02434, -5.18210, -0.39677, 18.18300, 32.16400,
     * 37.73500, 14.61637,  3.32952, -5.15364, -9.52949, -5.47267,
     *  6.76721, 23.77200, 47.04000, 18.97446,  7.54451, -5.94752,
     * -8.41760,-13.93338, -0.05504, 10.75476, 31.99700, 27.14400,
     * 11.26638, -2.05870, -9.35746,-13.19273, -8.91574,  3.82531,
     * 18.87200, 35.16400, 18.28817,  0.42988, -6.90247,-16.21448,
     *-12.21034, -7.14462, 10.97300, 25.97000, 25.05003,  7.09351,
     * -5.58086,-14.58650,-17.19683,-12.38443, -0.75298, 17.50700,
     * 33.22600, 11.27859, -1.03358,-15.01875,-16.85055,-21.49279,
     * -7.16102,  4.07311, 26.55700, 40.29600, 18.02059,  2.61871,
     *-10.66119,-18.21550,-21.89503,-16.95191, -3.15888, 13.14300,
     * 22.23662,  8.59442, -8.88223,-15.87237,-24.43288,-20.20056,
     *-14.06281,  4.44300, 20.08300, 30.84200, 12.66376, -3.21509,
     *-14.95418,-22.94896,-24.44099,-19.04493, -7.06444, 11.29600,
     * 37.17600, 18.30366, -0.79560,-11.06207,-24.08086,-24.30532,
     *-26.01598,-13.33069, -2.17908, 20.41800, 25.50989,  5.20423,
     * -8.50492,-20.49238,-26.33773,-26.58624,-21.00351, -9.38134,
     *  6.76300, 32.50900,  8.45092, -2.86224,-19.95656,-24.55755/
      DATA(EXCESS(I),I= 217, 324)/
     *-29.93185,-24.44057,-18.37826, -1.48100, 13.15300, 41.15300,
     * 16.29200, -0.05808,-14.35976,-24.85761,-28.84637,-29.01351,
     *-23.04821,-11.16711,  4.43900, 20.91200,  5.91638,-12.40064,
     *-20.25084,-30.66396,-29.52189,-30.23044,-17.42508, -6.43920,
     * 13.89800, 29.10000,  9.60370, -6.52419,-18.99471,-26.89622,
     *-31.76152,-30.94803,-24.79924,-13.16061,  2.84100, 15.74200,
     * -3.74460,-14.46610,-26.86108,-29.79798,-34.71476,-28.80169,
     *-22.05904, -4.93700,  9.10100, 20.40000,  2.14200,-12.64969,
     *-23.16134,-29.80065,-33.24184,-33.80684,-27.27626,-14.16801,
     *  1.23200,  5.40300, -8.33687,-22.84954,-27.55773,-35.03989,
     *-33.53502,-34.84611,-20.52639, -8.85021, 10.33000, 11.83000,
     * -4.84377,-18.60193,-27.33915,-33.06726,-35.55887,-35.13749,
     *-28.64221,-15.71300, -0.24200, 14.99700,  0.08400,-17.24195,
     *-24.98733,-34.42207,-35.02132,-38.54677,-32.12092,-25.12088,
     * -8.16900,  5.99000,  3.08300,-12.48202,-24.02939,-31.97753,
     *-36.59304,-38.40844,-36.18762,-29.32031,-18.02400, -2.13600,
     *  9.20300,-10.88000,-19.99106,-32.26204,-35.81021,-41.46909,
     *-37.81581,-37.54830,-23.84600,-13.53500,  6.39900, 14.10300/
      DATA(EXCESS(I),I= 325, 432)/
     * -4.82500,-18.90933,-29.71933,-36.60803,-40.81253,-41.06934,
     *-39.00691,-31.87359,-19.41200, -5.11400, 13.56300, 22.19700,
     * -0.40100,-14.79200,-29.72074,-35.41893,-43.13491,-41.75864,
     *-44.12534,-37.07393,-29.47093,-12.37000,  0.75500,  7.09800,
     *-11.22500,-25.90835,-35.69689,-42.33969,-44.33163,-44.93173,
     *-42.00393,-34.55236,-22.26300, -6.62300, 12.10000, -4.79700,
     *-23.22200,-32.12448,-44.21474,-44.49281,-48.48700,-44.47466,
     *-42.81531,-28.99700,-18.10800,  1.63900, 20.50200, -0.10200,
     *-16.59900,-30.32005,-41.29005,-46.55228,-48.55804,-47.95618,
     *-45.32543,-37.61054,-24.58200, -9.57600,  7.20000,-13.09700,
     *-25.35262,-39.57146,-44.53751,-51.42585,-49.21754,-50.25446,
     *-42.62147,-34.47150,-17.19500, -3.79100, 12.60300, -6.29700,
     *-22.00200,-35.88651,-43.21880,-49.72685,-52.19749,-51.44476,
     *-48.23696,-40.21731,-27.27400,-11.43900, -1.70500,-16.19900,
     *-32.50914,-40.38026,-49.46402,-51.43741,-55.41280,-50.70114,
     *-48.32914,-33.91600,-22.65400, -2.62700,  5.80000,-11.99800,
     *-27.89800,-37.96800,-46.82460,-51.84460,-55.28064,-54.68362,
     *-50.94127,-42.63914,-29.37900,-13.46000, -5.59800,-23.58500/
      DATA(EXCESS(I),I= 433, 540)/
     *-34.46527,-45.76429,-49.88673,-56.92832,-55.55127,-56.24841,
     *-48.00533,-39.20610,-21.69400, -6.56700, -0.57000,-18.11800,
     *-30.33900,-41.80544,-49.14730,-55.10330,-57.70638,-57.47501,
     *-54.02371,-45.32991,-31.62400,-14.92300,-13.23700,-25.46700,
     *-39.13206,-46.23936,-55.28860,-56.90555,-60.60100,-56.03500,
     *-53.89964,-38.60100,-25.72800, -4.74100, -7.12000,-21.38700,
     *-34.55800,-44.37637,-52.39299,-57.48485,-60.17571,-59.33967,
     *-56.07547,-47.30527,-32.68600,-15.90100,-15.77000,-31.56800,
     *-40.38026,-51.93078,-55.90225,-62.14884,-59.84143,-60.22301,
     *-51.65997,-42.29311,-23.98600, -8.37400,-11.14000,-26.11900,
     *-37.91180,-47.85084,-55.47310,-60.65842,-62.22361,-61.15113,
     *-56.35155,-47.25741,-34.12100,-17.00000,-22.69100,-33.06803,
     *-46.82620,-52.91444,-61.40692,-61.64422,-64.46810,-58.34121,
     *-54.18311,-39.99800,-27.76800, -6.39900,-16.75000,-30.35700,
     *-42.76488,-51.73517,-58.91749,-62.89504,-64.21677,-61.97957,
     *-56.34243,-47.34800,-33.72900,-18.05200,-25.02000,-41.17203,
     *-48.46563,-58.89790,-61.42810,-66.74269,-62.79452,-61.16735,
     *-51.99635,-42.24300,-24.96400,-21.65700,-35.52700,-46.75168/
      DATA(EXCESS(I),I= 541, 648)/
     *-55.77930,-61.83702,-65.50922,-65.57616,-62.20929,-56.68929,
     *-46.91000,-33.82300,-33.34700,-43.10022,-55.07923,-59.78931,
     *-67.09590,-65.42080,-65.99953,-58.83473,-54.42473,-39.52100,
     *-27.60000,-40.89258,-51.28805,-59.16422,-65.12259,-67.25972,
     *-65.90778,-62.65291,-56.41056,-47.05600,-32.91900,-36.49600,
     *-50.31930,-56.05226,-66.02873,-66.25433,-68.89630,-63.72130,
     *-61.62130,-51.82100,-41.72200,-33.70100,-46.57469,-55.32142,
     *-63.74246,-67.30016,-67.87716,-66.87668,-62.65375,-56.64375,
     *-46.49100,-32.79800,-44.23700,-51.82832,-63.48603,-65.54189,
     *-70.00403,-67.08293,-66.97696,-58.87696,-54.14800,-38.89200,
     *-39.40200,-51.04586,-60.37772,-65.73992,-68.41493,-69.32092,
     *-67.09364,-63.08062,-56.29748,-46.40900,-32.30400,-46.75200,
     *-59.48520,-62.96033,-69.55943,-68.90471,-70.56032,-64.34032,
     *-61.94000,-51.59000,-40.97600,-44.96300,-55.88963,-62.76423,
     *-67.32167,-70.13682,-69.90490,-67.89219,-63.09200,-56.59200,
     *-46.10000,-32.30400,-40.60400,-54.67869,-60.06300,-68.12842,
     *-68.58650,-72.58556,-68.22946,-67.89443,-59.15277,-54.11277,
     *-38.11700,-50.22600,-59.15900,-65.40999,-69.70384,-71.29714/
      DATA(EXCESS(I),I= 649, 756)/
     *-70.95628,-68.21628,-63.53264,-56.88529,-46.23400,-31.69900,
     *-48.52200,-55.70300,-65.70920,-68.05401,-73.42201,-70.85960,
     *-72.21261,-65.30596,-62.16955,-51.72550,-40.69700,-43.80800,
     *-54.30600,-62.46842,-68.46420,-71.85591,-73.03246,-72.16882,
     *-69.13882,-64.24160,-57.22241,-46.64900,-41.61000,-50.31000,
     *-62.04289,-66.20289,-73.21289,-72.28957,-75.25156,-70.28869,
     *-68.97870,-60.48055,-54.39000,-36.48700,-48.48400,-58.60414,
     *-65.87414,-71.21414,-73.91618,-74.59905,-73.23393,-70.17141,
     *-64.82583,-57.97477,-46.92900,-33.72000,-43.95700,-57.22206,
     *-63.66206,-71.86206,-72.81620,-77.02567,-73.45190,-74.15970,
     *-66.93577,-63.17451,-52.62900,-41.65600,-53.39800,-62.48799,
     *-69.48799,-73.63599,-75.91693,-76.06798,-74.44220,-70.79659,
     *-65.47743,-58.35743,-47.35700,-35.49900,-51.77735,-59.06775,
     *-69.44774,-72.11797,-77.75940,-75.88885,-77.89334,-72.17278,
     *-70.30488,-61.16500,-55.37700,-46.12800,-57.98274,-66.30274,
     *-72.53274,-76.38908,-77.97436,-77.69365,-75.45644,-71.52653,
     *-66.01616,-58.85616,-47.46000,-42.06600,-52.94600,-65.62344,
     *-70.32344,-77.59344,-77.49594,-80.58856,-76.18903,-76.00873/
      DATA(EXCESS(I),I= 757, 864)/
     *-68.19274,-64.19274,-52.97400,-49.49000,-61.00400,-69.88009,
     *-75.34009,-79.00911,-79.98183,-79.07270,-76.79699,-72.32810,
     *-66.46010,-58.96010,-47.74800,-44.39500,-58.39500,-66.08000,
     *-75.94980,-77.77630,-82.43103,-79.75015,-80.64429,-74.15831,
     *-71.49200,-61.87900,-55.80600,-53.38400,-63.51900,-72.42860,
     *-78.61060,-81.48060,-82.16769,-81.10267,-77.84766,-73.15466,
     *-67.15466,-59.06600,-47.56200,-50.04900,-59.40100,-70.54095,
     *-75.63995,-83.26595,-82.74732,-84.52156,-79.28156,-77.80503,
     *-69.82703,-64.55703,-53.20700,-56.28100,-66.58248,-73.85748,
     *-80.70998,-84.59504,-84.87836,-83.01675,-79.34784,-74.18284,
     *-67.69461,-59.12200,-47.33900,-51.64200,-63.87814,-70.73214,
     *-79.69214,-82.60622,-87.91966,-84.29706,-83.62376,-76.42400,
     *-72.70055,-62.56800,-55.49800,-47.29200,-59.59700,-68.56982,
     *-76.72482,-81.71070,-86.20705,-87.70210,-84.86942,-80.57841,
     *-75.00336,-67.49336,-59.51300,-47.15200,-56.43000,-64.61308,
     *-74.96308,-79.35495,-85.94186,-86.48786,-88.76794,-82.65694,
     *-80.16794,-71.20727,-65.40900,-53.21600,-50.88800,-61.51092,
     *-71.31292,-77.74792,-83.63898,-86.34630,-87.89113,-86.63774/
      DATA(EXCESS(I),I= 865, 972)/
     *-82.20363,-75.98363,-68.57897,-59.10300,-47.05900,-47.19900,
     *-56.58335,-68.78826,-74.77526,-82.87511,-84.81547,-88.45456,
     *-86.44895,-86.80547,-78.93511,-74.40800,-63.36000,-55.49800,
     *-53.00200,-64.02600,-72.62600,-80.08760,-84.22420,-87.11738,
     *-87.20874,-86.80385,-83.60300,-77.26600,-69.17300,-59.69900,
     *-47.80400,-61.14100,-68.55112,-78.84177,-82.34964,-87.26629,
     *-86.36489,-88.41034,-84.15459,-82.56802,-72.93800,-66.35000,
     *-53.30000,-56.03900,-65.83868,-75.11733,-81.20418,-85.65762,
     *-86.78246,-87.70808,-86.01745,-83.44999,-78.33999,-70.15100,
     *-60.10000,-53.03000,-61.21409,-72.95416,-78.34070,-85.44065,
     *-85.60421,-88.79102,-85.81778,-86.07219,-79.62576,-76.17576,
     *-64.57100,-56.10400,-47.91600,-58.36474,-68.79198,-76.26046,
     *-82.94886,-85.60695,-87.54083,-87.22057,-86.11237,-82.58937,
     *-77.79937,-70.79400,-60.60300,-54.30278,-66.62866,-72.45204,
     *-81.27622,-83.52641,-88.11201,-86.42801,-88.22447,-83.16710,
     *-81.30008,-72.88008,-67.46000,-53.80300,-50.84036,-62.11663,
     *-70.20228,-77.76941,-82.32742,-85.96608,-87.32331,-87.61696,
     *-85.57438,-82.18779,-76.75779,-69.85300,-60.91000,-46.69600/
      DATA(EXCESS(I),I= 973,1080)/
     *-60.21947,-67.29447,-76.60447,-79.93947,-86.18447,-86.01638,
     *-89.21880,-85.58880,-85.22741,-78.18085,-74.30505,-64.13425,
     *-56.86400,-43.59764,-55.40764,-64.91264,-73.45764,-78.94264,
     *-83.51165,-86.33609,-87.94958,-87.40810,-85.42810,-81.22427,
     *-75.74774,-68.40900,-59.56000,-37.99600,-53.07764,-61.89264,
     *-71.74264,-76.34764,-83.55764,-84.56759,-89.09785,-86.77532,
     *-87.92583,-81.97146,-79.38446,-70.13446,-64.74800,-47.55300,
     *-58.74000,-68.37439,-75.31939,-80.84939,-84.59939,-87.25892,
     *-88.02227,-87.47919,-84.79160,-80.64971,-74.59971,-66.94600,
     *-55.77800,-44.40400,-54.53900,-66.34100,-72.22853,-80.33353,
     *-82.48853,-88.09124,-86.95000,-89.39089,-85.11224,-83.97595,
     *-76.06726,-71.55226,-59.34800,-51.14800,-62.36400,-70.85499,
     *-77.33999,-82.28999,-85.92999,-87.84691,-88.41363,-87.06838,
     *-84.33017,-79.48117,-73.22435,-63.78070,-46.37000,-59.69900,
     *-66.89100,-76.25741,-79.77741,-86.32441,-86.36381,-89.90491,
     *-86.93965,-87.13379,-80.61042,-77.42533,-66.35700,-58.03000,
     *-55.08900,-64.91600,-72.94088,-79.10088,-83.92088,-86.86130,
     *-88.37226,-88.40527,-86.98827,-83.56227,-78.55595,-70.65400/
      DATA(EXCESS(I),I=1081,1188)/
     *-60.51300,-51.90300,-60.53800,-71.18500,-75.93540,-83.65540,
     *-85.01673,-89.52173,-87.60355,-89.25257,-84.09556,-82.00375,
     *-72.50700,-65.68258,-52.82400,-58.09700,-67.24500,-74.86700,
     *-80.85221,-85.01221,-87.60371,-88.71965,-88.50536,-86.48541,
     *-82.63573,-76.25573,-67.57384,-57.57409,-53.39300,-65.45600,
     *-71.36200,-80.13997,-82.94997,-88.34997,-87.45753,-90.34971,
     *-86.47171,-85.83466,-77.53500,-72.27725,-60.34800,-51.72100,
     *-61.00400,-69.81500,-76.79200,-82.28800,-86.02909,-88.21743,
     *-89.25423,-88.38882,-85.94391,-80.84400,-73.47569,-64.94700,
     *-54.36900,-58.83300,-65.91300,-75.86700,-79.53700,-86.33711,
     *-86.62508,-90.58105,-87.99512,-88.65883,-81.60385,-77.25659,
     *-67.09600,-59.92733,-46.26600,-53.99900,-63.96600,-72.15400,
     *-78.78600,-83.69347,-87.03347,-89.04993,-89.36638,-88.33042,
     *-84.41389,-78.31400,-71.12492,-62.05348,-51.66483,-59.72700,
     *-70.79400,-75.59400,-83.49415,-84.94487,-90.02132,-88.56946,
     *-90.55814,-84.67663,-81.91900,-72.79600,-66.93200,-54.56600,
     *-45.69800,-57.49200,-66.77900,-74.40337,-80.40337,-84.98737,
     *-88.09086,-89.53675,-90.03263,-87.00263,-82.36397,-76.45900/
      DATA(EXCESS(I),I=1189,1296)/
     *-68.43000,-59.67200,-48.70800,-65.05600,-71.06100,-79.96103,
     *-82.56803,-88.71973,-88.24973,-91.52472,-86.81780,-85.30597,
     *-77.56082,-72.90100,-62.49005,-54.32500,-60.74300,-69.53600,
     *-76.53200,-82.26564,-86.42564,-88.94301,-90.39797,-88.64134,
     *-85.10670,-80.43665,-73.99382,-66.47188,-56.95200,-46.56500,
     *-58.65600,-65.73600,-75.46599,-79.56599,-86.70890,-87.23009,
     *-91.65310,-87.99647,-87.72326,-80.69044,-77.71368,-68.41368,
     *-62.00000,-49.77000,-63.93800,-72.02300,-78.55656,-83.90656,
     *-87.70356,-90.06718,-89.47328,-87.18027,-83.66600,-78.66066,
     *-72.31105,-64.22471,-54.96700,-44.00400,-59.82100,-70.76600,
     *-75.64791,-83.97291,-85.73329,-91.10329,-88.42269,-89.40488,
     *-83.78988,-81.82988,-73.88775,-68.88775,-57.68700,-49.70500,
     *-57.67800,-66.90000,-74.65823,-81.05823,-85.83823,-89.20277,
     *-89.59290,-88.55729,-86.28794,-82.54293,-77.14293,-70.34091,
     *-62.40100,-52.47100,-41.57900,-65.39100,-71.42700,-80.57400,
     *-83.57633,-89.94492,-88.32852,-90.31106,-86.07706,-85.18661,
     *-78.13189,-74.27700,-64.54300,-57.74300,-45.03800,-61.23600,
     *-69.95500,-77.31057,-83.42557,-87.81947,-89.22249,-89.16916/
      DATA(EXCESS(I),I=1297,1404)/
     *-87.93494,-85.25894,-81.04912,-75.59100,-68.70700,-60.07200,
     *-50.33800,-66.57400,-76.71010,-80.87610,-88.23610,-87.61862,
     *-90.52307,-87.36348,-87.65751,-81.74256,-79.09460,-70.30000,
     *-64.72000,-53.13200,-64.70200,-73.35778,-80.47978,-85.89778,
     *-88.26109,-89.02779,-88.84202,-87.18947,-84.09073,-79.53073,
     *-73.89500,-66.56500,-57.91100,-61.01300,-72.32678,-77.81278,
     *-86.01978,-86.39778,-90.07029,-87.91496,-89.17296,-84.34868,
     *-82.67553,-75.10600,-70.70000,-60.25800,-53.03000,-58.79600,
     *-68.52551,-76.99351,-83.50751,-86.70851,-88.28951,-88.98708,
     *-88.32464,-86.23994,-82.78994,-78.09600,-71.95800,-64.43100,
     *-55.42400,-67.29054,-74.36054,-83.33614,-84.61007,-88.99363,
     *-87.74183,-89.86081,-85.93225,-85.40973,-78.75973,-75.57200,
     *-66.32200,-60.18400,-48.19500,-63.09900,-72.97513,-80.63013,
     *-84.62613,-87.00563,-88.50357,-88.69735,-87.50140,-85.06984,
     *-81.34984,-76.30000,-69.99200,-62.17300,-52.94600,-61.49700,
     *-69.99716,-80.24616,-82.39393,-87.35293,-86.93258,-89.88180,
     *-86.90264,-87.27121,-81.67300,-79.46200,-71.37100,-66.34100,
     *-55.47000,-47.85100,-68.21571,-77.38931,-82.02131,-85.21131/
      DATA(EXCESS(I),I=1405,1512)/
     *-87.44476,-88.41561,-88.06321,-86.69339,-83.73339,-79.71339,
     *-74.46339,-67.90339,-59.80200,-50.40300,-62.48554,-76.62054,
     *-79.72353,-85.20954,-85.70254,-89.27954,-87.16007,-88.43961,
     *-83.73161,-82.44700,-75.33900,-71.61300,-61.71100,-55.12600,
     *-42.70000,-57.43600,-70.96671,-78.95671,-82.95971,-85.87771,
     *-87.64830,-88.07566,-87.55822,-85.32822,-82.39100,-78.05900,
     *-72.46100,-65.46500,-57.07300,-47.59900,-51.54900,-66.63574,
     *-74.00574,-82.39944,-83.94944,-88.12444,-86.89588,-88.95455,
     *-85.24137,-84.74137,-78.55100,-75.78100,-66.61100,-61.46000,
     *-50.00300,-60.79900,-69.70558,-77.82558,-83.78758,-86.43565,
     *-87.58660,-87.85594,-86.65594,-84.63036,-80.91036,-76.15900,
     *-70.21900,-63.01600,-54.28700,-56.50400,-64.59000,-74.42342,
     *-79.49825,-86.42444,-86.34413,-88.89236,-86.02236,-86.49519,
     *-81.36884,-79.15784,-71.30784,-66.78800,-56.35500,-49.30400,
     *-50.49600,-60.25800,-69.55952,-76.50112,-82.37858,-86.55115,
     *-87.72677,-87.12667,-85.90457,-83.20257,-79.51257,-73.85600,
     *-67.95554,-60.35100,-51.55800,-54.99500,-65.93100,-72.29914,
     *-80.11914,-82.89314,-88.26717,-86.52942,-87.57386,-83.13686/
      DATA(EXCESS(I),I=1513,1620)/
     *-82.03700,-75.03700,-71.22200,-61.99100,-55.91800,-43.90100,
     *-50.57100,-60.79900,-68.84354,-75.64954,-80.70656,-84.91928,
     *-87.23611,-86.95811,-84.82911,-82.04211,-77.53772,-72.37521,
     *-65.35500,-57.67800,-48.41000,-57.10100,-64.07700,-72.99590,
     *-77.05590,-83.27603,-84.32576,-88.08762,-84.69962,-84.47734,
     *-78.43025,-75.45939,-66.98939,-61.52900,-50.72900,-43.04400,
     *-51.80000,-60.70500,-68.32854,-74.47854,-79.72988,-82.94299,
     *-85.44491,-86.02558,-84.20257,-80.47489,-75.94608,-69.96835,
     *-63.14600,-54.80900,-45.46600,-47.97200,-55.72200,-65.48124,
     *-70.52124,-77.82801,-80.03909,-84.54263,-83.79731,-85.95952,
     *-81.08585,-78.99694,-71.35240,-66.85200,-56.95200,-50.05200,
     *-37.39000,-52.09800,-60.65000,-67.69139,-73.94461,-78.19086,
     *-81.61641,-83.07786,-84.01178,-82.97042,-79.52763,-74.25251,
     *-68.24251,-60.78000,-52.32200,-42.20600,-46.93800,-57.53800,
     *-63.31608,-71.78048,-74.89987,-80.44131,-80.75996,-83.75748,
     *-81.42582,-81.97637,-75.66141,-71.92100,-62.84800,-56.75600,
     *-45.04700,-36.71000,-52.47100,-60.18547,-68.07003,-72.99338,
     *-77.10173,-79.63630,-81.44158,-81.27854,-80.66214,-78.00210/
      DATA(EXCESS(I),I=1621,1728)/
     *-72.94762,-66.24800,-58.72800,-49.48100,-39.62600,-49.09000,
     *-55.73870,-65.10523,-69.20986,-75.74003,-76.76626,-80.93551,
     *-79.46372,-81.00572,-77.12796,-76.09807,-67.83080,-62.67080,
     *-52.07100,-44.60000,-31.21000,-43.77100,-52.28993,-61.48556,
     *-67.23556,-72.18056,-75.47056,-78.15625,-79.05225,-79.27639,
     *-77.55505,-75.36768,-70.75890,-64.38626,-56.03900,-47.21700,
     *-36.25300,-47.59977,-58.04848,-63.16348,-70.42584,-72.48584,
     *-77.41784,-76.87825,-79.34659,-76.23926,-76.28024,-70.51536,
     *-67.83336,-58.43300,-51.75400,-39.54200,-30.96300,-44.04100,
     *-53.59800,-61.13400,-66.79816,-70.98816,-74.38520,-76.07585,
     *-77.14677,-76.45150,-75.13762,-71.49995,-67.68795,-61.67426,
     *-53.86400,-44.10600,-34.01800,-39.15100,-50.65500,-57.22200,
     *-64.99368,-68.00368,-73.69368,-73.60713,-77.06113,-74.80055,
     *-75.77194,-71.11568,-69.32203,-62.08200,-57.97400,-46.88200,
     *-39.13200,-25.46000,-35.39700,-45.92300,-54.43700,-61.44100,
     *-66.85530,-70.95679,-73.39921,-74.58625,-74.66294,-74.19882,
     *-71.63358,-68.76322,-63.63892,-58.25600,-50.82800,-41.68500,
     *-30.60200,-42.70000,-50.19800,-59.26200,-63.71400,-70.15786/
      DATA(EXCESS(I),I=1729,1836)/
     *-71.26808,-74.77265,-72.89834,-74.71710,-70.72710,-70.12856,
     *-63.58321,-60.47402,-51.88400,-46.41900,-33.89700,-37.62300,
     *-47.08700,-55.34900,-61.80500,-67.35210,-70.68810,-72.56905,
     *-73.37729,-72.89286,-71.32369,-69.15330,-65.02339,-60.46036,
     *-54.00091,-47.31100,-38.48000,-42.47600,-52.79700,-58.32100,
     *-65.68588,-68.42100,-72.46528,-71.74796,-73.71631,-70.15431,
     *-70.40040,-64.64915,-62.61754,-54.56400,-50.07500,-39.96100,
     *-33.30100,-39.00200,-48.40000,-55.89900,-62.75516,-66.97716,
     *-70.20116,-71.82802,-72.08011,-71.25890,-69.16440,-66.06240,
     *-62.21981,-56.64269,-50.49400,-42.63200,-34.68900,-45.40100,
     *-52.05200,-60.36100,-64.21685,-69.37185,-70.09412,-72.54516,
     *-70.10074,-70.53432,-65.47400,-64.25910,-56.81470,-53.23757,
     *-43.86600,-37.96100,-26.37100,-40.66900,-49.21100,-56.57000,
     *-62.22400,-66.73734,-69.47134,-70.83388,-70.77383,-69.43238,
     *-66.89238,-63.39233,-58.91133,-53.41311,-46.48011,-39.00400,
     *-29.67300,-44.91700,-54.14800,-58.97300,-65.21581,-67.21481,
     *-70.69989,-69.47988,-70.41662,-66.18662,-65.28700,-58.68700,
     *-56.02200,-47.34900,-42.24600,-31.32800,-24.27600,-41.70300/
      DATA(EXCESS(I),I=1837,1944)/
     *-49.93700,-56.70000,-62.22400,-66.05735,-68.57185,-69.54241,
     *-69.17678,-67.33905,-64.57049,-60.72505,-55.74643,-49.72769,
     *-42.84600,-34.54500,-25.82100,-47.14300,-53.10400,-60.41700,
     *-63.37200,-67.95190,-67.84627,-69.68159,-66.39159,-66.06255,
     *-60.46255,-58.16300,-50.28300,-45.90999,-35.99500,-29.46400,
     *-17.24700,-42.54100,-50.43100,-56.97900,-61.77700,-65.51598,
     *-67.47156,-68.06463,-67.20573,-65.20332,-62.03932,-57.88900,
     *-52.58900,-46.26651,-38.77530,-30.65600,-20.80900,-46.30500,
     *-54.75300,-58.64700,-64.29058,-65.68447,-68.19026,-66.04998,
     *-66.34572,-61.50640,-59.84800,-52.88800,-49.18010,-39.91700,
     *-34.14700,-22.62900,-15.07200,-43.29600,-50.89700,-56.62600,
     *-61.48800,-64.60474,-66.38987,-66.38730,-65.17730,-62.73830,
     *-59.36830,-54.76830,-49.31600,-42.55376,-34.90100,-26.11200,
     *-16.72200,-48.17700,-53.10400,-59.74600,-62.08662,-65.97662,
     *-64.98979,-65.95256,-61.99001,-60.99400,-54.75800,-51.77000,
     *-43.24900,-38.20633,-27.64700,-20.56100,-43.79900,-50.56100,
     *-56.46700,-60.65900,-63.62119,-64.90727,-64.53129,-62.93875,
     *-60.17675,-56.25675,-51.66100,-45.81300,-38.80980,-30.69247/
      DATA(EXCESS(I),I=1945,2052)/
     *-21.91400,-11.56900,-46.60300,-54.39900,-57.70600,-62.59337,
     *-63.07958,-64.93446,-61.89485,-61.59072,-56.11073,-53.79400,
     *-46.13700,-41.89869,-31.85500,-25.59200,-13.50100,-43.73400,
     *-50.70100,-55.84300,-59.94254,-62.29254,-63.29925,-62.55089,
     *-60.59660,-57.46660,-53.46800,-48.46300,-42.22300,-34.87200,
     *-26.49700,-17.19300,-48.10200,-52.49900,-58.47000,-60.08469,
     *-62.99900,-61.31989,-61.57690,-57.10190,-55.30300,-48.63600,
     *-44.83900,-35.76100,-29.96345,-18.66200,-11.14600,-43.90100,
     *-50.09600,-55.60679,-58.80679,-60.93080,-61.28194,-60.37280,
     *-58.07980,-54.81043,-50.37500,-44.93600,-38.35000,-30.66831,
     *-21.99176,-12.64900,-46.34200,-53.40300,-56.24830,-60.11830,
     *-59.80388,-60.77192,-57.31278,-56.21600,-50.21700,-47.23600,
     *-38.97100,-33.93459,-23.25700,-16.46300,-43.50100,-49.85400,
     *-54.52851,-57.72851,-59.21896,-59.31539,-57.83654,-55.43300,
     *-51.73500,-47.07800,-41.40800,-34.42800,-26.28800,-17.46500,
     * -7.66200,-47.40400,-51.40000,-56.49310,-57.38364,-59.26379,
     *-56.74452,-56.39452,-51.47452,-48.97500,-41.65100,-37.18700,
     *-27.34600,-21.07399, -9.21300,-43.37000,-49.09900,-53.65400/
      DATA(EXCESS(I),I=2053,2160)/
     *-56.26192,-57.56003,-56.88922,-55.28400,-52.59400,-48.59400,
     *-43.72200,-37.45400,-30.08000,-21.89044,-12.67005,-45.50300,
     *-51.84700,-53.87330,-56.95330,-55.57896,-55.85222,-52.00722,
     *-50.15200,-43.67600,-39.93900,-30.92200,-25.32613,-14.05000,
     *-42.80200,-48.50300,-52.31931,-54.70431,-55.17433,-54.48961,
     *-52.49000,-49.58300,-45.27700,-39.98000,-33.27400,-25.82500,
     *-17.18500, -8.00000,-46.30500,-49.37717,-53.49717,-53.39099,
     *-54.58384,-51.47384,-50.68300,-45.11200,-41.96400,-33.98900,
     *-28.87600,-18.37900,-11.72448,-42.50400,-47.46900,-50.99265,
     *-52.39188,-52.89021,-51.72421,-49.72300,-46.32300,-41.87500,
     *-36.17000,-29.38600,-21.22400,-12.72712, -2.90500,-44.11600,
     *-49.70135,-50.34597,-52.44522,-50.53322,-50.44192,-45.78192,
     *-43.45584,-36.25100,-31.94100,-22.37900,-16.32319, -4.44500,
     *-41.60100,-46.41600,-49.06717,-50.47293,-50.36204,-49.30236,
     *-46.59236,-42.89400,-38.05200,-32.16000,-24.76700,-16.96900,
     * -7.94900,-44.40400,-46.68650,-49.78950,-48.93542,-49.64328,
     *-45.84097,-44.38500,-37.95500,-34.26500,-25.71300,-20.19300,
     * -9.13500,-40.84600,-44.74000,-47.41385,-48.44109,-48.25319/
      DATA(EXCESS(I),I=2161,2268)/
     *-46.51452,-43.52452,-39.45607,-34.30000,-27.99300,-20.67400,
     *-12.19900, -3.06100,-41.72200,-46.05968,-46.43272,-48.24624,
     *-45.44624,-44.53824,-39.00380,-36.07896,-28.29900,-23.51900,
     *-13.40400, -6.82217,-39.52300,-43.28558,-45.29558,-46.36561,
     *-45.80961,-43.67800,-40.22800,-35.65000,-30.16100,-23.69600,
     *-16.11800, -7.51700,-36.17000,-41.50003,-42.84003,-45.70603,
     *-44.22333,-44.25452,-39.69252,-37.35800,-30.29800,-26.17800,
     *-16.99000,-10.99300,-38.39600,-41.39644,-43.38844,-43.82143,
     *-42.80864,-40.43600,-36.55761,-31.85061,-26.09800,-19.46800,
     *-11.56900, -2.13500,-36.40300,-38.61033,-42.51133,-41.92977,
     *-42.99929,-39.16829,-37.78852,-31.67296,-28.44780,-19.98200,
     *-14.62300, -3.27900,-36.87800,-39.90672,-41.21787,-41.22053,
     *-39.71813,-36.74000,-33.01000,-28.14500,-22.19700,-14.87600,
     * -6.09400,-33.80400,-38.66915,-39.01815,-41.13850,-38.32914,
     *-37.82266,-32.52300,-30.22300,-22.43000,-17.64200, -7.29100,
     *-35.47853,-37.97853,-38.98780,-38.45535,-36.48484,-33.63500,
     *-29.68500,-24.50800,-17.81000, -9.77600,-34.29803,-35.56803,
     *-38.70803,-36.70803,-37.32489,-32.88289,-31.41300,-24.41300/
      DATA(EXCESS(I),I=2269,2376)/
     *-20.32519,-10.69500, -4.55500,-34.35015,-36.39537,-36.70906,
     *-35.69051,-33.86051,-30.68051,-26.18800,-20.30700,-12.99100,
     * -4.98000,-31.70800,-35.88203,-34.83582,-36.29551,-32.77917,
     *-32.06900,-25.94900,-22.57700,-13.62900, -7.89700,-33.39584,
     *-34.53635,-34.47971,-33.41106,-31.07075,-27.43400,-22.28100,
     *-15.77900, -8.28900,  0.17500,-32.43526,-32.53186,-34.77864,
     *-32.28661,-32.24661,-26.96400,-24.25000,-16.07000,-10.91328,
     * -0.95900,-29.69240,-31.69240,-32.81239,-32.58559,-31.07559,
     *-28.27100,-23.78000,-17.93000,-11.13600, -3.21000,-28.29641,
     *-29.45392,-32.66294,-31.15724,-31.84326,-27.46600,-25.42000,
     *-18.06400,-13.49500, -4.00300,  2.15100,-28.28342,-30.43805,
     *-31.15697,-30.55735,-28.37684,-24.79600,-19.62258,-13.44500,
     * -6.25000,  1.54700,-25.82100,-29.92330,-29.59799,-30.97047,
     *-27.51047,-26.10000,-19.53865,-15.51600, -6.75100, -1.13644,
     *-24.41710,-27.40808,-29.11103,-29.56330,-28.11822,-25.23474,
     *-20.88693,-15.28100, -8.72500, -1.57500,-26.61848,-27.27611,
     *-29.52023,-27.06419,-26.25363,-20.36061,-17.01400, -9.04200,
     * -4.02700,  6.05400,-23.75638,-26.41638,-27.67908,-27.19611/
      DATA(EXCESS(I),I=2377,2484)/
     *-25.29324,-21.45163,-16.57200,-10.72437, -4.15900,  3.71300,
     *-22.59800,-24.41592,-27.36207,-25.99746,-25.94789,-20.79606,
     *-17.97500,-10.76003, -6.31800,  3.06200,-23.15949,-25.28345,
     *-25.77528,-24.80057,-21.54721,-17.31380,-12.25174, -6.22600,
     *  0.97600,  8.57900,-20.76700,-24.70728,-24.35983,-25.12354,
     *-20.67436,-18.34380,-11.86578, -8.04400,  0.55200,  6.03400,
     *-18.99300,-22.30359,-23.83481,-23.78373,-21.07534,-17.54432,
     *-13.00705, -7.76100, -1.24451,  5.76300,-20.95985,-22.26706,
     *-23.80060,-20.04309,-18.19651,-12.48272, -9.16600, -1.40946,
     *  3.52300,-16.22940,-21.04440,-22.46707,-20.06883,-17.15977,
     *-13.24970, -8.63791, -2.92546,  3.47200, 11.26500,-13.09700,
     *-16.76255,-21.76356,-18.88446,-17.48315,-12.49831, -9.65844,
     * -2.66980,  1.65400, 10.69800,-13.64720,-17.62871,-18.27289,
     *-16.37959,-12.89311, -8.96411, -3.80476,  1.81100,  8.91322,
     * -9.25386,-14.74263,-14.80615,-15.96823,-11.98711, -9.61315,
     * -3.35494,  0.41600,  8.62265, 14.00100,-10.49656,-11.86897,
     *-12.44768,-11.66155, -8.76963, -4.16440,  0.83275,  7.12425,
     * 13.84000, -7.55675, -8.13050,-10.38452, -8.63061, -8.67323/
      DATA(EXCESS(I),I=2485,2592)/
     * -3.54435, -0.20168,  7.27631, 12.03200, -3.26000, -5.23981,
     * -6.66715, -6.59391, -5.71159, -3.56311,  0.32215,  6.12335,
     * 12.07400, 19.73203, -0.18802, -1.21219, -4.48426, -3.39398,
     * -4.33492, -0.97365,  0.08490,  6.42085, 10.66600, 19.31846,
     *  1.70682, -0.54529, -1.26567, -1.18375,  0.30369,  2.51894,
     *  6.00891, 10.92325, 17.78931,  5.77500,  1.77468,  2.24382,
     *  0.24047,  2.96948,  3.27737,  8.12381, 10.29390, 17.80052,
     *  5.82500,  4.38698,  3.64638,  4.30020,  5.87401,  8.69333,
     * 12.17106, 17.03569,  8.35156,  8.08673,  5.20362,  7.04519,
     *  6.63591, 10.82866, 12.35882, 18.63724, 21.87800, 10.52260,
     *  8.82575,  8.60779,  9.37901, 11.55510, 14.45795, 18.51842,
     * 23.20856, 14.25300, 10.60426, 11.46946, 10.26010, 13.74150,
     * 14.65531, 20.37782, 23.01900, 16.89700, 14.39600, 13.26974,
     * 12.95500, 14.50871, 16.92664, 20.36594, 24.54600, 20.80000,
     * 16.36679, 16.34209, 14.30944, 16.60747, 17.18991, 22.10000,
     * 24.28400, 23.60400, 20.29700, 18.37904, 17.22997, 17.81578,
     * 19.37056, 22.32208, 25.82376, 22.44000, 21.64374, 18.81804,
     * 20.22127, 19.98916, 23.86008, 25.70004, 26.49200, 23.85268/
      DATA(EXCESS(I),I=2593,2700)/
     * 21.98741, 21.62982, 22.30131, 24.32612, 27.37136, 31.57735,
     * 28.77400, 27.33322, 23.66232, 24.30253, 23.18552, 26.01919,
     * 27.32980, 32.72300, 32.98100, 29.65240, 27.17231, 25.84614,
     * 25.80132, 26.82064, 29.00678, 32.56341, 35.47500, 33.27600,
     * 28.93602, 28.89012, 26.76308, 28.91072, 29.21757, 33.70100,
     * 36.07460, 35.79300, 32.43490, 30.67490, 29.57990, 29.89034,
     * 31.20145, 33.76373, 37.38917, 39.59800, 34.54424, 33.55720,
     * 30.85720, 32.16687, 31.60316, 35.22220, 36.92964, 42.29600,
     * 38.39600, 35.91049, 33.81049, 33.42097, 33.80313, 35.61396,
     * 38.43200, 42.43900, 46.25300, 40.70000, 39.14368, 35.44368,
     * 35.93864, 34.60153, 37.35200, 38.35840, 43.39800, 44.70700,
     * 41.49800, 38.72865, 37.48353, 36.91342, 37.94193, 40.04266,
     * 43.28900, 47.32000, 47.08500, 45.10300, 40.60894, 40.33585,
     * 38.14058, 39.95043, 40.33804, 44.52000, 46.79800, 47.60100,
     * 44.25008, 42.32406, 40.91406, 41.03778, 42.17944, 44.73900,
     * 48.05700, 52.70400, 51.39800, 46.30500, 45.34063, 42.44063,
     * 43.37010, 42.89351, 46.17400, 47.88300, 53.40300, 50.20200,
     * 47.63607, 45.38607, 44.86750, 45.08782, 46.54745, 49.26800/
      DATA(EXCESS(I),I=2701,2808)/
     * 53.21400, 57.81800, 52.39000, 50.76366, 47.30366, 47.45073,
     * 46.15869, 48.41704, 49.38436, 54.27400, 57.20300, 53.21600,
     * 50.56873, 49.30527, 48.58348, 49.38639, 51.18600, 54.36400,
     * 58.29200, 56.80200, 52.70926, 52.32092, 50.12132, 51.50027,
     * 51.71565, 55.65600, 58.02700, 64.19900, 56.19700, 54.25604,
     * 52.95104, 52.93022, 53.69758, 56.09800, 59.35100, 63.95900,
     * 58.61400, 57.41300, 54.71301, 55.46397, 54.79916, 57.79900,
     * 59.32565, 64.92400, 68.40000, 59.87000, 57.74984, 57.16828,
     * 57.17719, 58.68558, 60.93900, 64.86100, 69.40600, 63.20200,
     * 59.79972, 59.87589, 58.44784, 60.70348, 61.46964, 66.10700,
     * 69.00200, 63.09814, 61.89348, 60.99942, 61.80964, 63.37800,
     * 66.43200, 70.21200, 75.46700, 65.38941, 64.98887, 62.61274,
     * 63.96274, 64.08567, 67.96600, 70.12438, 76.32000, 68.99600,
     * 67.14800, 65.52762, 65.48265, 66.12865, 68.60400, 71.55600,
     * 76.20000, 70.55600, 67.38636, 68.07400, 67.23344, 70.28900,
     * 71.89681, 77.22900, 73.10400, 70.74422, 69.84335, 69.71935,
     * 71.17000, 73.61100, 77.31600, 81.80700, 72.98318, 72.94578,
     * 71.16609, 73.26600, 74.06751, 78.70000, 81.49900, 76.64133/
      DATA(EXCESS(I),I=2809,2916)/
     * 75.22133, 74.12833, 74.50423, 75.97866, 79.10100, 82.86600,
     * 87.89600, 79.05600, 78.52800, 76.02814, 77.28814, 76.81105,
     * 80.69500, 82.87120, 88.79900, 80.92900, 79.29508, 79.00742,
     * 79.34116, 81.30100, 84.43900, 88.73200, 93.78200, 84.39300,
     * 81.33450, 81.98639, 80.89819, 83.57800, 84.71820, 89.97100,
     * 93.30400, 84.80300, 84.08258, 83.79296, 84.83599, 86.84545,
     * 90.14000, 94.53900,100.04100, 87.03900, 87.18000, 85.47995,
     * 87.60957, 87.81740, 91.99700, 94.24815,100.70400, 89.40300,
     * 88.58379, 88.98993, 90.21777, 92.78200, 96.01100,100.46900,
     * 90.41900, 91.68258, 91.47300, 94.90300, 96.47300,101.94100,
     *105.39900, 93.69700, 93.61700, 94.10300, 95.93500, 98.39200,
     *102.20500,106.79800, 96.54500, 95.60500, 98.34000, 99.14200,
     *103.79400,106.59592,113.45900, 98.49900, 99.61500,101.30200,
     *104.42600,108.23800,113.45600,100.15400,102.17700,102.38800,
     *106.33300,108.49800,114.58200,103.76200,104.83000,107.19400,
     *110.20800,114.71000,119.89300,106.17000,109.42500,110.77700,
     *116.18600,119.61150,110.53000,112.77200,116.62100,121.09600,
     *127.21100,113.57500,118.30800,121.13300,128.49000,118.98900/
      DATA(EXCESS(I),I=2917,2932)/
     *122.74600,128.10500,134.09400,123.10200,129.30600,133.69600,
     *124.92700,129.57600,135.20000,131.08300,134.71800,131.55400,
     *136.07000,136.28700,142.96300,139.02100/
      END
      BLOCK DATA DERROR
      COMMON/NERR/ERROR
      DIMENSION ERROR(2932)
      DATA(ERROR(I),I=   1, 162)/
     *   0.0,   0.0,   0.0,   0.0,   0.0,   0.0, 109.5,   0.0, 212.1,
     * 947.7,  50.0,  50.0,3996.0, 264.9,   1.0,   0.5,   5.5,  30.0,
     *   0.5,   0.5,  70.7,   7.1,   0.5,   0.0,   1.1,  23.1,  62.5,
     *   1.9,   0.4,   1.0,   2.2,  70.0,  15.1,   0.4,   0.4,   0.4,
     * 400.0,  27.1,   6.4,   0.4,   1.0, 180.0, 997.0,  15.0,   1.4,
     *   0.0,   1.0,  18.5, 502.5,   1.1,   0.0,   0.3,   9.5, 108.1,
     *  21.2,   0.0,   0.0,   0.1, 401.0,  22.4,   0.8,   0.0,   0.5,
     * 133.8,  60.0,   3.6,   2.6,   0.0,   8.3,  20.5, 136.1,  17.4,
     *  15.0,   0.2,   0.2,  50.0, 801.0,  30.0,  20.0,   0.8,   0.6,
     *   1.5, 401.0, 401.0, 107.7,  16.4,   3.2,   0.1,   0.6,  12.0,
     * 200.8,  52.6,   1.2,   0.1,   0.0,   6.7,  27.0, 503.0,  89.4,
     *  12.0,   1.8,   0.0,   0.7,  16.4, 298.0, 904.0, 195.9,  56.9,
     *  12.4,   0.2,   0.5,   1.4,  93.0, 200.0, 708.0, 102.2,  79.5,
     *   0.2,   0.2,   1.3,  25.0, 196.0, 503.0, 308.5,  65.1,  10.0,
     *   0.2,   0.2,   3.9,  19.5, 503.0, 373.0,  76.7,  44.7,   1.2,
     *   0.2,   0.7,  10.0, 196.0, 428.0, 124.0,  54.7,  14.4,   0.2,
     *   0.2,   3.0, 196.0, 298.0, 418.2,  91.3,  38.2,   0.2,   0.1,
     *   0.2,  35.0, 203.0, 512.0, 112.4,  75.7,   2.0,   0.1,   0.0/
      DATA(ERROR(I),I= 163, 324)/
     *   3.8, 160.0, 503.0, 578.0, 301.5,  88.9,  28.6,   1.2,   0.0,
     *   0.7,  50.0, 196.0, 823.4,  93.4,  66.9,  14.0,   0.0,   0.4,
     *   3.0, 196.0, 298.0, 904.0, 164.6,  75.7,  20.3,   0.1,   0.2,
     *   1.5,  50.0, 206.0, 876.0, 481.5,  95.7,  86.8,   2.2,   0.2,
     *   0.1,   6.8,  50.0, 503.0,1491.3, 145.9,  65.5,  15.8,   1.1,
     *   0.1,   0.5,  30.0, 196.0,1053.0, 262.7,  90.3,  14.1,   5.0,
     *   0.1,   0.1,   3.0, 298.0, 298.0,1546.0, 438.0, 140.9,  38.4,
     *   1.9,   0.1,   0.0,   0.8,  20.0,  69.0, 904.0, 270.1, 103.1,
     *  13.1,   0.2,   0.1,   0.3,   7.8,  40.0, 503.0, 904.0, 539.3,
     * 125.4,  37.9,   0.3,   0.0,   0.3,   0.3,  22.4, 298.0, 559.0,
     * 270.1, 139.7,   7.2,   0.1,   0.5,   0.7,   4.6, 298.0, 252.0,
     * 596.0, 401.0, 149.0,  50.0,   1.7,   5.0,   0.3,   1.8,  24.0,
     * 103.0, 503.0, 195.6, 232.9,  32.1,   0.0,   0.3,   0.3,   4.1,
     * 160.0, 503.0, 596.0, 465.7, 214.2,  64.8,   0.7,   0.3,   0.4,
     *   0.3,  35.0, 252.0, 699.0, 503.0, 326.0, 109.2,  40.0,   0.3,
     *   0.4,   0.4,   5.5, 196.0, 298.0, 503.0, 838.3, 161.8,  70.1,
     *   9.0,   0.5,   1.9,   6.9, 233.0,  87.0, 699.0, 503.0, 221.3,
     *  20.4,  35.8,   0.9,   1.8,   0.8,  84.0, 130.0, 503.0, 801.0/
      DATA(ERROR(I),I= 325, 486)/
     * 596.0, 652.0,  60.1,  10.3,   0.9,   1.1,   1.2,  17.1, 102.0,
     * 298.0, 401.0, 904.0, 699.0, 503.0,  40.9,  15.6,   2.4,   1.1,
     *   1.1,   1.5,  20.1, 112.0, 354.0, 801.0, 596.0, 100.1,   8.0,
     *   2.3,   2.1,   1.0,   1.1,  14.1, 158.0, 261.0, 904.0, 699.0,
     * 298.0,  24.1,   4.1,   5.3,   1.0,   2.6,   7.4,  71.0, 102.0,
     * 401.0, 997.0, 801.0, 503.0,  70.1,   4.2,   4.1,   1.0,   1.3,
     *   2.6,  24.0, 158.0, 261.0, 904.0, 699.0, 278.4,   9.3,  15.6,
     *   1.0,   1.3,   1.3,   1.4,  60.0, 168.0, 261.0, 997.0, 699.0,
     * 503.0,  91.0,  20.4,   1.3,   1.3,   1.3,   1.3,  15.1, 149.0,
     * 261.0, 904.0, 699.0, 465.7, 232.9,   7.1,   1.3,   1.4,   2.4,
     *  10.3,  65.0,  84.0, 261.0,1000.0, 699.0, 503.0, 298.0, 100.1,
     *   3.4,   1.4,   1.4,   2.1,  18.1, 158.0, 261.0, 904.0, 699.0,
     * 465.7, 232.9,  15.1,   1.4,   1.7,   1.3,   1.3,  50.0, 214.0,
     * 401.0,1000.0, 699.0,1025.0, 242.2, 100.0,   1.4,   1.3,   1.3,
     *   1.4,  11.1, 298.0, 252.0, 904.0, 699.0, 279.4, 242.2,   9.6,
     *   1.4,   1.4,   2.4,  11.1, 140.0, 261.0, 261.0,1000.0, 699.0,
     * 931.0, 251.5,  92.4,   3.3,   1.4,   1.4,   2.9,  15.7, 143.0,
     * 261.0, 801.0, 699.0, 260.8, 242.2,  30.0,   1.4,   1.7,   1.4/
      DATA(ERROR(I),I= 487, 648)/
     *   2.5,  50.0, 214.0, 317.0, 900.0, 699.0, 326.0, 251.5,  28.8,
     *   1.4,   1.4,   1.4,   1.7,  37.2, 168.0, 279.0, 801.0, 558.9,
     * 260.8, 272.5,   3.7,   1.4,   1.4,   2.5,  10.6, 112.0, 233.0,
     * 596.0, 900.0, 699.0, 279.4, 260.8,  20.1,   1.6,   1.4,   1.8,
     *  16.3, 196.0, 298.0, 596.0, 699.0, 372.6, 260.8,  14.5,  20.1,
     *   1.4,   4.2,  10.1,  27.9, 140.0, 298.0, 904.0, 699.0, 279.4,
     * 187.6,  20.1,   1.4,   1.4,   2.1, 100.0, 196.0, 503.0, 699.0,
     * 326.0, 279.4,  20.1,   1.4,   1.4,   1.7,   3.9, 250.0, 358.0,
     * 904.0, 558.9, 279.4,  13.4,   1.5,   1.7,   1.7,   1.8, 100.0,
     * 391.0, 596.0, 699.0, 326.0, 272.8,  16.0,   1.7,   1.5,   3.4,
     *  30.2, 202.0, 298.0, 801.0, 465.7, 279.4,  19.1,   8.1,   1.6,
     *   1.8,   4.9, 100.1, 196.0, 503.0, 699.0, 326.0,  16.5,  45.6,
     *   1.6,   2.0,   6.4, 100.2, 298.0, 537.0, 801.0, 372.6, 137.9,
     *   8.1,   1.7,   3.0,   3.1,  31.3,  34.5, 314.0, 503.0, 699.0,
     * 326.0,  14.5,   3.3,   3.1,   1.7,  50.0, 206.0, 364.0, 401.0,
     * 801.0, 372.6,  35.2,  10.5,   1.8,   1.7,   4.4, 200.0, 300.0,
     * 298.0, 503.0, 801.0, 465.7, 196.0,   6.1,   2.0,   1.5,   4.3,
     *  12.1, 258.6, 270.7, 503.0, 596.0, 298.0,  40.0,   6.3,   1.5/
      DATA(ERROR(I),I= 649, 810)/
     *   3.9,  10.7, 132.6, 138.4, 483.0, 596.0, 699.0, 401.0,  47.4,
     *  70.7,   1.5,   2.2,   1.5,  15.1,  59.4, 720.1, 503.0, 801.0,
     * 503.0,  70.9,   6.8,   1.5,   1.6,   1.5,  13.7,  15.5,   7.7,
     * 298.0, 904.0, 596.0, 120.4,  90.0,   1.5,   1.6,   1.5,   9.4,
     *  10.6,   7.7, 298.0, 997.0, 699.0, 134.2,  60.0,   1.8,   2.2,
     *   1.5,   3.2,   8.8,   7.7, 150.4, 298.0,1099.0, 801.0, 161.3,
     *  80.1,   3.8,   9.9,   1.5,   3.9,   6.6,   7.7,   7.8, 401.0,
     * 904.0, 268.0, 120.1,  89.6,   5.6,   1.5,   1.9,   3.8,   6.6,
     *   8.7, 450.1, 401.0, 904.0, 171.3, 122.2,  23.1,  21.1,   1.9,
     *   1.9,   3.8,   7.2,   7.8, 400.0, 298.0, 401.0, 192.2, 120.1,
     *   5.5,   2.0,   2.8,   2.9,   6.3,   7.8,  62.3, 296.6, 401.0,
     * 401.0, 298.0, 244.1, 200.0,   2.1,   2.8,   2.6,   7.0,   5.8,
     * 102.6, 510.4, 298.0, 503.0, 298.0, 220.0,   3.6,   4.3,   3.3,
     *   6.1,   8.6,  43.9,  95.7, 314.9, 503.0, 596.0, 401.0, 298.0,
     *  14.6,  25.4,   3.0,   3.1,   3.4,  91.4, 196.0, 298.0, 401.0,
     * 503.0, 298.0,  30.0,  19.2,   3.0,   2.3,   3.5,  25.2, 102.2,
     * 224.6, 401.0, 503.0, 596.0, 401.0,  15.6,  11.1,   1.1,   2.3,
     *   2.2,  14.3,  30.1,  85.5, 438.4, 298.0, 503.0,  39.2,  17.7/
      DATA(ERROR(I),I= 811, 972)/
     *   1.3,   2.5,   2.2,   2.6,   8.3,  60.6, 223.3, 298.0, 596.0,
     * 596.0,  49.4,  38.4,  13.5,   4.4,   2.2,   2.7,  10.2, 200.0,
     *  20.3, 298.0, 503.0, 596.0, 298.0,  59.8,  51.8,   5.8,   2.2,
     *   2.3,   3.4,  35.6,  15.5, 210.6, 503.0, 503.0, 401.0,  77.4,
     *  19.1,   8.0,   2.7,   2.3,   2.2,   4.6,   6.1, 242.2, 401.0,
     * 503.0, 503.0,  72.6,  57.2,   8.2,   6.0,   2.8,   2.2,   3.2,
     *  11.2, 200.3, 500.0, 401.0, 596.0, 596.0,  49.7,  12.0,   6.7,
     *   6.8,   9.3,   2.1,   2.7,   3.7,  26.0, 298.0, 401.0, 503.0,
     * 298.0, 100.3,   7.7,   7.9,  10.7,   2.1,   2.2,   3.7,   3.9,
     *  85.1, 401.0, 401.0, 401.0, 300.0,   8.6,   7.5,   7.7,   2.3,
     *   2.2,   1.8,   4.5,  12.7, 447.0, 401.0, 503.0, 401.0,  19.3,
     *   7.7,   7.6,   2.3,   1.9,   1.8,   5.4,  11.9, 150.5, 401.0,
     * 401.0, 503.0,  25.5,  24.6,  21.9,   3.2,   3.7,   1.8,   5.5,
     *   7.9,  12.7, 150.5, 401.0, 503.0, 503.0,  28.2,  19.0,  11.7,
     *   3.1,   2.6,   1.8,   4.5,   8.3,  36.3, 302.2, 401.0, 401.0,
     *  33.5,  25.6,  24.0,  19.7,   5.9,   1.8,   3.8,   6.3,  11.7,
     *  21.5, 151.5, 206.0, 503.0, 152.3, 139.7,  24.4,  20.0,  13.3,
     *   1.8,   1.9,   2.0,   7.1,  15.2, 150.8, 205.0, 503.0, 298.0/
      DATA(ERROR(I),I= 973,1134)/
     * 127.2,  78.6,  35.8,  25.7,   5.8,   2.2,   2.0,  20.1,  11.3,
     *  77.9,  97.1, 382.5, 432.0, 166.1, 124.4,  95.3,  31.3,  18.9,
     *   5.8,  24.1,   2.0,  17.2,  17.7, 104.4, 150.9, 298.0, 503.0,
     * 503.0, 111.2,  86.4,  50.6,  40.7,  20.8,   9.5,   2.0,   5.0,
     *   3.2,  70.0,  70.5, 386.5, 401.0, 503.0, 298.0, 108.8,  67.8,
     *  60.8,  10.1,   2.0,   2.8,   2.9,  16.7,  15.4,  25.2, 298.0,
     * 503.0, 699.0, 401.0, 401.0, 108.6,  60.7,  45.7,   3.5,   2.8,
     *   4.7,   6.2,   9.5, 141.3, 153.5, 362.0, 503.0, 401.0,  99.8,
     *  71.2,  55.1,   3.6,   4.5,   4.7,  10.8,  11.3,  17.3,  89.1,
     * 154.2, 699.0, 503.0, 298.0,  21.7,  13.5,   7.9,   7.9,   4.7,
     *   5.3,   6.0,  13.5,  50.7, 313.0, 401.0, 596.0, 401.0, 161.6,
     * 150.1, 123.7,  12.0,   6.3,   5.6,   6.9,  13.0,  86.7, 298.0,
     * 298.0, 699.0, 503.0, 199.0, 130.5, 120.6, 105.1,   3.6,   5.6,
     *   5.7,  36.5,  43.4, 205.0, 153.5, 359.0, 503.0, 298.0, 211.0,
     *  66.1,  12.0,   3.6,   3.1,   4.1,   6.0,   9.9,  18.8,  73.7,
     * 153.6, 596.0, 401.0, 401.0, 229.4, 223.9,  10.9,   3.1,   3.0,
     *  11.9,  15.6, 201.0,  53.0, 309.0, 401.0, 503.0, 401.0, 298.0,
     * 205.0,  41.0,   3.3,   3.0,   5.2,   7.1, 200.0,  71.7, 302.0/
      DATA(ERROR(I),I=1135,1296)/
     * 302.0, 596.0, 503.0, 539.0, 500.0,  18.0,  16.9,   2.8,   5.1,
     *   4.2,  23.4, 169.6, 211.0, 153.7, 302.0, 596.0, 596.0, 503.0,
     * 401.0,  38.9,  16.9,   2.8,   3.3,   4.0,  22.0, 201.0,  53.4,
     *  88.7, 153.7, 596.0, 361.0, 301.0,  24.5,  26.2,   2.8,   3.2,
     *   3.2, 201.1, 200.0, 298.0, 207.0, 305.0, 448.0, 699.0, 596.0,
     * 503.7,  61.0,  34.9,   2.8,   4.2,   3.0,  20.2, 106.3, 466.0,
     * 239.0, 426.0, 596.0, 699.0, 503.0,  55.6,  46.8,   3.2,   4.3,
     *   3.0,   5.9,  92.0, 142.6, 246.0, 351.2, 503.0, 801.0, 596.0,
     * 298.0,  50.1,   3.4,   5.7,   2.9,   9.4,  19.0,  71.1, 179.9,
     *  53.8, 648.0, 894.0, 904.0, 699.0, 209.9,  63.8,  20.3,   8.2,
     *   2.9,   4.1,  15.8,  78.3,1000.1,  13.0, 503.0, 801.0, 801.0,
     * 298.0,  89.8,  80.4,   7.7,   2.8,   8.2,   8.4,  63.4, 123.4,
     *  14.1,1019.9, 699.0, 904.0, 801.0, 401.0,  73.2,  18.8,  40.1,
     *   2.5,   7.6,  10.3,  18.2,  43.9,   9.9, 300.2, 596.0, 801.0,
     * 904.0, 503.0, 146.8,  84.6,  27.4,   2.5,   2.3,  25.2,  11.1,
     *  24.5,  14.1, 303.2, 503.0, 699.0, 803.0, 503.0, 205.0, 205.0,
     *  50.1,   2.7,   2.2,   1.9,   5.3,  87.4,  16.3, 298.0, 503.0,
     * 596.0, 801.0, 596.0, 298.0,  40.9,  24.1,   2.7,   2.0,   1.8/
      DATA(ERROR(I),I=1297,1458)/
     *   3.6,  15.4,  12.2, 298.0, 401.0, 503.0, 699.0, 401.0,  62.6,
     *  49.0,   1.4,   2.0,   1.5,   2.4,   2.0,  11.9,  14.3, 298.0,
     * 503.0, 596.0, 401.0,  68.9,  30.0,   1.5,   2.8,   1.9,   1.9,
     *   2.0,   7.8, 250.1, 298.0, 401.0, 503.0, 401.0,  54.1,  40.4,
     *  10.7,  31.9,   1.9,   3.9,   6.3,  12.3,  14.3, 298.0, 401.0,
     * 503.0, 699.0, 503.0,  74.4,  39.7,  24.7,   6.0,   3.3,   3.7,
     *   4.2,   8.7, 100.4, 224.0, 298.0, 401.0, 596.0, 294.0,  48.6,
     *  27.2,  25.1,   1.8,   3.7,   1.4,   5.5,  11.2, 400.2, 298.0,
     * 401.0, 596.0, 904.0, 401.0, 126.0, 121.9,  21.4,   3.0,   3.4,
     *   0.8,   4.6,  11.5,  51.3, 206.0, 298.0, 359.0, 801.0, 401.0,
     *  47.9,  29.1,  25.1,   1.9,   3.4,   0.9,   8.5,   6.9, 205.0,
     * 612.0, 298.0, 503.0, 699.0, 904.0,  76.1,  72.8,  70.0,   2.0,
     *   1.1,   1.0,   5.4,   6.9, 100.2, 412.4, 438.8, 463.7, 596.0,
     * 904.0,  65.4,  26.0,  23.0,  11.4,  10.7,   1.1,   3.3,   3.1,
     *  44.8, 196.0, 196.0, 298.0, 503.0, 699.0, 904.0, 401.0,  80.4,
     *  76.5,  75.3,  26.0,   3.8,   3.0,   3.1, 200.0, 196.0, 196.0,
     * 298.0, 503.0, 596.0, 904.0, 503.0, 104.9,  53.9,  33.6,  15.0,
     *   0.8,   3.0,   3.0,  25.9, 201.7, 298.0, 334.0, 389.0, 503.0/
      DATA(ERROR(I),I=1459,1620)/
     * 699.0, 401.0, 105.1,  92.4,  23.4,  10.0,   3.1,   3.0,  10.4,
     *  11.4, 150.4, 205.0, 323.0, 503.0, 596.0, 503.0, 298.0,  48.7,
     *  50.2,   7.2,   3.5,   3.0,  70.1,  47.8,  51.0,  56.8, 207.9,
     * 401.0, 503.0, 699.0, 596.0, 401.0, 122.5,  27.8,   7.2,   3.0,
     *   3.0,  47.8,  47.8,  48.8,  72.8, 135.0, 114.7, 503.0, 596.0,
     * 503.0, 205.0,  79.2,  37.0,   9.6,   3.0,   4.1,  10.5,  14.5,
     * 201.0, 320.0, 298.0, 401.0, 503.0, 801.0, 596.0, 401.0,  31.2,
     *  21.1,   4.3,   3.0,   3.2,   7.7,   8.3,  50.7,  58.4,  14.9,
     * 151.0, 503.0, 699.0, 503.0, 214.0,  60.6,   8.7,   8.4,   3.2,
     *   3.1,   6.7,  19.2,  30.2,  14.9,  52.2, 403.0, 896.0, 904.0,
     * 503.0, 298.0,  90.6,  10.5,   8.2,   4.9,   3.1,   3.0,   4.1,
     *  27.2,  12.2,  28.3, 298.0, 596.0, 699.0, 596.0, 401.0, 100.6,
     *  10.6,   6.4,   5.9,   3.4,   3.0,   2.8,  42.5,  10.7,  30.5,
     * 302.0, 762.0, 788.0, 997.0, 401.0, 224.0,  22.3,  13.3,  15.3,
     *   3.4,   3.1,   2.8,   3.7,   4.0,  13.4, 200.4, 401.0, 503.0,
     * 699.0, 503.0, 317.0,  28.5,  13.8,  56.0,   3.8,   3.7,   2.8,
     *   3.6,   3.3,  17.6, 201.0, 298.0, 401.0, 596.0, 801.0, 401.0,
     *  50.1,  59.6,  68.5,  39.6,   7.6,   2.8,   3.5,   3.3,   4.2/
      DATA(ERROR(I),I=1621,1782)/
     *  36.5, 227.0, 302.0, 596.0, 699.0, 401.0,  80.2,  78.3,  74.0,
     *  65.2,  58.3,   2.8,   5.0,   4.0,   7.2,   5.2,  45.5, 109.9,
     * 503.0, 596.0, 699.0, 503.0, 150.2,  92.3,  77.5,  54.7,  37.2,
     *   2.8,   2.9,   2.9,   3.6,   3.5,  12.0,  52.8, 401.0, 503.0,
     * 596.0, 587.9, 140.9, 127.5, 116.8,  89.5,   3.3,   6.7,   2.9,
     *  17.6,   3.3,  30.5,  32.1, 271.0, 401.0, 699.0, 801.0, 298.0,
     * 401.0, 298.0,  75.7,  10.6,   3.3,   4.5,   2.9,   4.7,   4.3,
     *   4.8,  11.1,  21.6, 471.0, 596.0, 699.0, 503.0, 503.0, 401.0,
     * 120.5,  80.1,   3.6,  20.2,   2.9,   7.0,   6.9,   8.3,   5.4,
     * 100.0, 101.0, 503.0, 596.0, 699.0, 699.0, 596.0, 503.0, 298.0,
     *  35.5,   3.6,   5.6,   2.9,   2.9,   4.0,   4.8,   4.4,  12.2,
     * 298.0, 135.0, 317.0, 604.0, 699.0, 596.0, 401.0, 298.0,  30.2,
     *  71.8,   2.9,   2.9,   3.0,  40.1,   5.5,  30.6,  32.2, 298.0,
     * 356.0, 699.0, 904.0, 699.0, 503.0, 298.0,  27.4,  11.2,   2.9,
     *   2.9,   3.0,   4.8,   4.8,   6.0,  11.2,  21.7, 298.0, 596.0,
     * 801.0, 596.0, 401.0, 114.0,  73.7,   3.0,   2.9,   2.9,  50.1,
     *   8.6,   9.0,   6.0, 112.0, 101.0, 503.0, 699.0, 904.0, 699.0,
     * 503.0, 153.0,  30.1,   3.0,   2.9,   2.9,  12.2,  12.0,  23.3/
      DATA(ERROR(I),I=1783,1944)/
     *  50.2,  13.3, 298.0, 134.0, 596.0, 801.0, 596.0, 401.0,  36.3,
     *   9.6,   5.9,   3.0,   4.7,   6.7, 200.0,  73.7,  58.6,  33.0,
     * 302.0, 356.0, 596.0, 904.0, 699.0, 503.0, 298.0,  50.4,   6.3,
     *   3.0,   3.0,   6.8,  50.5,  80.3, 107.0,  51.2,  21.9, 302.0,
     * 598.0, 801.0, 596.0, 401.0,  78.3,  76.9,   3.0,   3.0,   3.6,
     *  30.2, 104.0, 116.0,   9.9, 123.0, 101.0, 505.0, 699.0, 904.0,
     * 699.0, 503.0, 298.0,   8.0,   3.0,   3.0,   3.1,   4.1,   4.6,
     *  65.3,  90.1,  49.6, 302.0, 124.0, 598.0, 801.0, 596.0, 401.0,
     * 200.0,   3.0,   3.0,   3.0,  15.3,  51.1, 304.3, 206.0, 229.0,
     *  33.1, 306.0, 356.0, 596.0, 904.0, 699.0, 503.0, 298.0,   3.2,
     *   3.0,   3.0,   3.6,   9.5,  89.9, 219.0, 241.0,  71.6,  54.6,
     * 306.0, 600.0, 801.0, 596.0, 401.0,   4.8,  36.5,   3.0,   4.2,
     *   3.7,  30.3, 205.0, 220.0,  11.4, 132.0, 101.0, 508.0, 700.0,
     * 904.0, 699.0, 503.0, 298.0,   5.0,   3.0,   3.0,   5.4,   6.2,
     * 100.2, 223.7, 316.0,  70.5, 306.0, 114.0, 600.0, 801.0, 596.0,
     * 401.0, 100.0,   3.0,   3.2,   3.4,  18.9, 102.0, 125.0, 196.0,
     * 401.0,  33.2, 310.0, 357.0, 904.0, 699.0, 503.0, 196.0,   3.0,
     *   3.0,   3.4,   3.6,  20.3,  82.5, 374.0, 222.0,  87.3,  74.0/
      DATA(ERROR(I),I=1945,2106)/
     * 310.0, 401.0, 801.0, 596.0, 298.0,   3.0,   3.0,   2.9,  11.5,
     *   8.3, 160.2, 298.0, 298.0,  12.1, 142.0, 102.0, 510.0, 904.0,
     * 596.0, 401.0,  60.3,   5.8,   2.9,   3.1,   4.9, 100.1, 205.0,
     * 432.0, 312.0, 132.0, 310.0, 102.0, 699.0, 503.0, 298.0,  28.9,
     *   2.9,   3.3,   4.4,  80.1, 102.0, 366.0, 196.0, 401.0,  33.3,
     * 330.0, 358.0, 801.0, 596.0, 300.7,  20.2,   2.9,   2.9,   4.4,
     *   5.4,  82.2, 205.0, 315.0, 205.0,  87.4,  89.3, 314.0, 699.0,
     * 401.0,  50.1,   3.1,   2.9,   2.9,  18.8, 196.0, 196.0, 470.0,
     * 404.0,  12.6, 150.0, 102.0, 801.0, 503.0, 600.0,   3.1,   2.9,
     *   2.8,   3.1, 196.0, 205.0, 279.0, 344.0, 311.0, 132.0, 314.0,
     * 247.0, 596.0, 401.0,   4.8,   6.1,   2.8,   3.3,  50.1, 186.8,
     * 274.0, 307.0, 196.0, 401.0,  33.6, 334.0, 699.0, 401.0, 196.0,
     *   5.3,   2.8,   2.8, 102.0, 225.0, 375.0, 450.0, 311.0, 228.0,
     * 100.7, 102.4, 503.0, 298.0,  44.8,   2.8,   2.8,   3.2,  80.1,
     * 298.0, 413.0, 470.0, 404.0,  13.4, 150.0, 596.0, 401.0,  50.1,
     *   2.8,   2.6,   3.2, 102.0, 196.0, 448.0, 298.0, 344.0, 311.0,
     * 240.0, 318.0, 401.0, 100.0,   2.9,   2.6,   2.7, 100.0, 196.0,
     * 196.0, 201.0, 303.0, 196.0, 401.0,  35.1, 596.0, 298.0,   3.1/
      DATA(ERROR(I),I=2107,2268)/
     *   2.6,   2.5,   3.9, 298.0, 196.0, 281.0, 448.0, 311.0, 228.0,
     * 112.4, 225.0, 401.0,  10.4,   3.2,   2.5, 100.5, 100.5, 206.2,
     * 202.0, 362.0, 470.0, 401.0,  14.7, 212.0, 503.0, 298.0,   5.6,
     *   2.5,   5.6,  15.7,  52.4, 234.0, 401.0, 298.0, 344.0, 311.0,
     * 141.0, 401.0,  70.8,   2.5,   3.2,   4.7,  33.6, 182.0, 191.0,
     * 200.0, 302.0, 196.0, 448.0, 401.0, 298.0,   2.6,   2.9,   5.3,
     *  14.3, 200.5, 210.5, 277.0, 448.0, 311.0, 377.0, 162.0, 298.0,
     *   6.5,   2.9,   2.9, 102.0,  25.2, 144.2, 202.0, 362.0, 470.0,
     * 401.0,  17.0, 298.0,  30.1,   2.9,   2.7,   8.5, 102.0, 143.0,
     * 229.0, 401.0, 298.0, 392.0, 307.0, 401.0,  39.8,  26.1,   2.7,
     *   5.3,   3.0, 270.0, 182.0, 191.0, 200.0, 298.0, 196.0, 298.0,
     *  14.4,   2.8,   2.8,   2.8, 196.0, 206.6, 210.5, 277.0, 401.0,
     * 307.0, 225.0, 298.0,  60.1,   2.9,   2.8,   2.9,  20.2,  32.4,
     * 144.2, 202.0, 365.0, 470.0, 448.0, 298.0,   2.9,   2.8,   2.8,
     *   6.6, 182.0, 152.0, 239.0, 401.0, 298.0, 379.0, 298.0,   4.1,
     *   2.8,   2.8,   7.4,   5.9, 100.0, 180.0, 224.0, 200.0, 299.0,
     * 200.2,   8.8,   2.8,  13.0,  11.4, 200.0, 283.0, 347.0, 270.0,
     * 401.0, 223.4, 212.2,   2.8, 200.0,   6.2,  16.2, 151.0, 428.0/
      DATA(ERROR(I),I=2269,2430)/
     * 202.0, 365.0, 470.0,  10.6,   2.8,   2.9,   4.7,  50.2,  86.2,
     * 218.0, 214.0, 401.0, 299.0, 196.0,   3.5,   2.9,   3.4,  16.0,
     * 283.0, 201.0, 180.0, 224.0, 201.0,   3.6,   2.9,   2.9,   9.5,
     *  19.1, 248.0, 186.0, 347.0, 275.0, 402.0,   3.5,   2.9,   2.9,
     *  11.5,  23.1, 206.0, 152.0, 428.0, 202.1, 398.0, 500.0,   2.9,
     *   2.9,   3.1,  50.1, 130.0, 412.0, 218.0, 220.0, 404.0,  40.2,
     *  38.5,   2.9,   4.0,   4.1, 136.0, 140.0, 207.0, 180.0, 229.0,
     * 203.0,  20.4,   2.9,   2.9,   4.3,  32.0, 102.0, 242.7, 193.0,
     * 350.0, 279.0, 196.0,   4.2,   2.9,   2.9,  80.1,  93.0, 180.2,
     * 152.0, 428.0, 202.1,  41.2,   4.2,   2.9,   2.9,  98.5,  65.9,
     * 119.7, 412.0, 223.0, 226.0,  20.4,  51.5,   2.9,   6.4,  13.3,
     *  92.8, 140.0, 207.0, 180.0, 235.0,  50.2,   4.3,   2.9,  15.3,
     *  31.2,  31.4, 102.0, 242.7, 199.0, 354.0, 298.0, 166.4,   2.9,
     *  15.2,   9.9,  51.3,  93.0, 180.2, 152.0, 428.0,   4.3,   3.2,
     *   2.9,   7.0,  21.3,  65.7, 119.7, 412.0, 229.0, 231.0, 200.0,
     *   3.0,   2.9,   2.9,  25.9,  13.4,  92.8, 140.0, 207.0, 181.0,
     * 298.0,   4.7,   3.0,   2.9,   7.7,  29.4,  31.4, 114.0, 237.5,
     * 205.0,  20.6,   3.0,   2.9,   8.2,   9.9,  51.3,  93.0, 180.1/
      DATA(ERROR(I),I=2431,2592)/
     * 152.0, 150.1,   5.8,   2.9,   3.6,   7.0,  21.1,  65.7, 115.5,
     * 415.0, 234.0, 298.0,   2.9,   2.9,   3.5,   3.2,  25.8,  13.5,
     *  78.2, 140.0, 207.0,   9.7,   3.2,   3.0,   3.2,   7.9,  29.4,
     *  31.2, 125.0, 242.7,  11.5,   3.0,   3.0,   2.9,   8.3,  10.2,
     *  21.7,  93.0, 187.0, 153.0,   3.0,   5.8,   3.0,   3.8,   7.1,
     *  20.7,  65.9, 125.9, 418.0,   2.7,   2.9,   2.9,   4.1,   4.1,
     *  25.8,  13.6,  92.8, 140.0, 100.0,   7.5,   4.0,   5.6,   7.1,
     *   8.1,  29.6,  58.9, 134.0, 247.8,   2.5,  11.4,   3.0,   5.1,
     *   9.6,   9.2,  10.8,  54.5,  94.0, 193.5,  96.1,   2.9,   7.1,
     *   8.1,   7.5,   8.0,  54.1,  66.2, 135.4, 100.0,   2.7,   4.2,
     *   7.8,  12.9,   9.1,  27.0,  15.9, 105.4, 100.0,   7.5,   5.0,
     *   7.1,   9.6,  13.0,  31.0,  77.3,   2.5,  11.8,   3.5,   5.5,
     *  11.5,  50.8,  14.1,  74.0,  97.0,  81.5,   2.8,   7.4,   8.7,
     *  50.6,  50.6,  73.7,  83.0, 112.0,   2.7,   4.6,  10.3,  51.6,
     *  22.3,  56.8, 201.0, 298.0, 100.0,   7.5,   7.0,  50.5,  10.4,
     *  51.7, 105.0, 298.0,   2.5,  21.1,   4.9,   5.8,  12.9,  73.0,
     * 101.0, 401.0, 298.0,   2.7,   2.8,   7.4,   9.6,  71.1,  71.2,
     * 298.0,  49.0,   2.7,   4.7,  12.4,  51.8,  25.5, 298.0,  10.4/
      DATA(ERROR(I),I=2593,2754)/
     *   3.1,   7.5,   7.4,  71.1,  51.1,  71.9, 401.0,  91.0,   2.5,
     *   3.5,   5.0,  11.7,  18.8,  88.0, 423.0,  95.6,   2.5,   2.7,
     *   2.8,   7.7,  17.1,  72.6, 468.0, 200.0,   2.5,   2.6,   2.7,
     *   4.9,  16.0, 196.0,  32.6, 359.0,  62.1,  47.5,   2.9,   9.0,
     *   8.0,  86.9,  71.5, 448.0,  32.7, 100.0,   2.0,   3.5,   5.0,
     *  51.4,  24.2, 519.0, 298.0, 100.0,   2.0,   2.6,   4.1,  50.6,
     * 101.0, 298.0, 639.0, 359.0, 100.0,   2.0,   7.9,   2.7, 100.0,
     *  19.0, 298.0, 468.0, 298.0,   2.0,   2.3,   2.8,  51.7,  50.6,
     * 218.0, 401.0, 539.0, 401.0,   3.5,   4.8,   2.0,   8.6,   7.1,
     * 207.0, 298.0, 423.0,  50.0,  50.0,   2.0,   2.1,  20.8, 206.0,
     * 224.0, 401.0, 499.0, 298.0, 200.0,   1.9,  50.5,   2.7, 100.0,
     * 201.0, 401.0, 359.0, 100.0,   2.0,   2.0,   2.3,  51.9, 206.0,
     * 296.0, 503.0, 361.0,  60.0,   2.0,   2.0,   2.0,  50.7,  36.7,
     * 288.0, 401.0, 298.0,   2.0,   2.1,   2.0,   2.8, 100.0, 287.0,
     * 231.0, 298.0,   5.2,  15.2,   1.9,  13.9,   2.7, 150.0, 201.0,
     * 401.0, 298.0,  70.7,   1.9,   2.0,   2.3, 200.0, 255.0, 298.0,
     * 201.0, 206.0,   2.0,   2.0,   2.0, 200.0,  36.9, 325.0, 401.0,
     *  32.0,   3.2,   2.2,   2.2,   4.9, 142.0, 288.0, 237.0, 298.0/
      DATA(ERROR(I),I=2755,2916)/
     *   5.1,   2.1,   1.9,  14.5,   3.3, 181.0, 284.0,  14.4,   3.9,
     *   2.7,   2.5, 100.0, 200.0, 275.0, 376.0,  15.3,  18.2,   2.2,
     *  60.0,   2.2, 224.0,  39.6, 385.0, 298.0, 100.0,   4.4,   5.5,
     *   8.2,  30.0, 150.0, 365.0, 200.0,   5.1,  71.0,   5.4,  52.0,
     *  11.8, 237.0, 298.0,   5.1,   3.1,   2.8,  30.0, 142.0, 224.0,
     * 340.0,  11.2,   4.1,   2.2, 100.0,  12.0, 301.0, 204.0,  22.8,
     *  11.0,   4.5,   6.1,   8.4, 203.0, 181.0, 298.0, 298.0, 200.0,
     *   5.1,  50.3,   5.8, 196.0,  13.0, 298.0, 359.0,   6.2,   3.1,
     *   4.9, 205.0, 246.0, 227.0, 453.0, 298.0,  12.3,   4.4,   3.0,
     * 100.0,  17.7, 336.0, 286.0, 200.0,  11.1,   4.9,   7.0,  11.8,
     * 206.0, 207.0, 423.0, 298.0, 100.0,   7.2,  52.8,   8.0, 220.0,
     *  26.7, 359.0, 411.0,   6.4,   3.3,  30.9, 207.0, 265.0, 233.0,
     * 200.0,   4.8, 200.0, 102.0, 201.0, 344.0, 414.0, 283.0, 200.0,
     * 100.0,  71.0,  72.0, 287.0, 209.0, 316.0, 200.0, 115.0, 200.0,
     * 231.0,  40.5, 616.0, 300.0, 200.0, 107.0, 231.0, 275.0, 239.0,
     * 539.0, 300.0, 283.0, 182.0, 283.0, 376.0, 361.0, 185.0, 168.0,
     * 124.0, 415.0, 366.0, 447.0, 231.0, 283.0, 276.0,  45.3, 283.0,
     * 141.0, 379.0, 302.0, 466.0, 287.0, 351.0, 413.0, 349.0, 344.0/
      DATA(ERROR(I),I=2917,2932)/
     * 103.0, 577.0, 383.0, 412.0, 315.0, 502.0, 424.0, 551.0, 285.0,
     * 611.0, 648.0, 607.0, 183.0, 648.0, 331.0, 439.0/
      END
